Mein Techstack
===
<!--rehype:style=font-size: 38px; border-bottom: 0; display: flex; min-height: 260px; align-items: center; justify-content: center;-->

[![Last Commit (main branch)](https://shields.hadan-it.com/gitea/last-commit/public/techstack.hadan.de/main?path=README.md&gitea_url=https%3A%2F%2Fgit.hadan-it.com&style=flat&logo=forgejo&label=last%20main%20commit)](https://git.hadan-it.com/stiebke/techstack.hadan.de/commits/branch/main)
[![Last Commit (develop branch)](https://shields.hadan-it.com/gitea/last-commit/public/techstack.hadan.de/develop?path=README.md&gitea_url=https%3A%2F%2Fgit.hadan-it.com&style=flat&logo=forgejo&label=last%20develop%20commit)](https://git.hadan-it.com/stiebke/techstack.hadan.de/commits/branch/develop)
[![Build Status Main](https://git.hadan-it.com/public/techstack.hadan.de/actions/workflows/main.yml/badge.svg?branch=main)](https://techstack.hadan.de)
[![Build Status Preview](https://git.hadan-it.com/public/techstack.hadan.de/actions/workflows/develop.yml/badge.svg?branch=develop)](https://techstack.preview.hadan.de)
<!--rehype:style=text-align: center;-->
Mein Techstack – Eine Übersicht der Tools, Betriebssysteme, Sprachen und Anwendungen, die ich verwende. Dies ist quasi meine persönliche Awesome-List.

> [!NOTE/Anmerkung]
> Diese Übersicht hat keinen Anspruch auf Vollständigkeit. Jedes Produkt, mit welchem ich in Berührung komme, ist für mich ein Highlight und ich arbeite mich da immer wieder gerne ein.

![im Businesseinsatz][Business Icon] bedeutet, dass ich diese Anwendung geschäftlich einsetze\
![im Heimeinsatz][Home Icon] bedeutet, dass ich diese Anwendung daheim einsetze\
![favorisiert][Favorite Icon] bedeutet eine Anwendung, welche ich favorisiere\
![versuchen][Bulb Icon] bedeutet, dass ich diese Anwendung/dieses Tool noch ausprobieren möchte

<!--idoc:ignore:start-->

## Inhalte

- [Mein Techstack](#mein-techstack)
  - [Inhalte](#inhalte)
  - [Automatisierung](#automatisierung)
    - [Configuration Management](#configuration-management)
    - [Infrastructure-as-Code (IaC)](#infrastructure-as-code-iac)
    - [Weitere Automatisierungstools](#weitere-automatisierungstools)
    - [Workflow-Automatisierung](#workflow-automatisierung)
  - [Backup](#backup)
  - [Betriebssysteme](#betriebssysteme)
    - [BSD oder BSD-ähnlich](#bsd-oder-bsd-ähnlich)
    - [Linux](#linux)
    - [Microsoft Windows](#microsoft-windows)
    - [Mobile Betriebssysteme](#mobile-betriebssysteme)
    - [Sonstige Betriebssysteme](#sonstige-betriebssysteme)
    - [Spezielle Betriebssysteme](#spezielle-betriebssysteme)
  - [Entwicklung](#entwicklung)
    - [Bugtracking / Operatives Projektmanagement](#bugtracking--operatives-projektmanagement)
    - [Continuous Integration / Continuous Delivery (CI/CD)](#continuous-integration--continuous-delivery-cicd)
    - [Low-/No-Code-Plattformen](#low-no-code-plattformen)
    - [Programmiersprachen](#programmiersprachen)
    - [Quelltext-Editoren / Integrierte Entwicklungsumgebungen](#quelltext-editoren--integrierte-entwicklungsumgebungen)
    - [Shellprogrammierung](#shellprogrammierung)
    - [Versionsverwaltung](#versionsverwaltung)
      - [Tools](#tools)
      - [Verwaltungsoberflächen für Versionsverwaltung](#verwaltungsoberflächen-für-versionsverwaltung)
    - [Website-Entwicklung](#website-entwicklung)
      - [Static site generators (SSGs)](#static-site-generators-ssgs)
  - [Identity und Access Management](#identity-und-access-management)
    - [Lösungen](#lösungen)
  - [Kommunikation](#kommunikation)
    - [E-Mail/Groupware](#e-mailgroupware)
      - [Clientsoftware](#clientsoftware)
      - [Entwicklung](#entwicklung-1)
      - [Serversoftware](#serversoftware)
    - [Echtzeitkommunikation](#echtzeitkommunikation)
      - [Desktop Clients](#desktop-clients)
      - [Mobile Clients](#mobile-clients)
      - [Serversoftware](#serversoftware-1)
      - [Videokonferenzen](#videokonferenzen)
      - [Webclients](#webclients)
  - [Künstliche Intelligenz](#künstliche-intelligenz)
    - [Anbieter von Hostingdienstleistungen](#anbieter-von-hostingdienstleistungen)
    - [Bibliotheken / Engines](#bibliotheken--engines)
    - [Desktopanwendungen](#desktopanwendungen)
    - [Integrationen](#integrationen)
    - [Mobile Anwendungen](#mobile-anwendungen)
    - [Provider / APIs](#provider--apis)
    - [Self-Hosting von Sprachmodellen](#self-hosting-von-sprachmodellen)
    - [Sprachmodellfamilien](#sprachmodellfamilien)
      - [Proprietäre Modelle](#proprietäre-modelle)
      - [Open Source Modelle](#open-source-modelle)
    - [Webanwendungen](#webanwendungen)
    - [Werkzeuge](#werkzeuge)
  - [Produktivitätssoftware](#produktivitätssoftware)
    - [Filehosting](#filehosting)
    - [Kollaboration](#kollaboration)
  - [Servicemanagement](#servicemanagement)
    - [Infrastrukturmanagement](#infrastrukturmanagement)
    - [IT-Asset-Management](#it-asset-management)
    - [Ticketsysteme](#ticketsysteme)
  - [Sicherheit](#sicherheit)
    - [Endpunktsicherheit](#endpunktsicherheit)
    - [Mobile Application Management (MAM)](#mobile-application-management-mam)
      - [Lösungen](#lösungen-1)
      - [Werkzeuge](#werkzeuge-1)
    - [Mobile Device Management (MDM)](#mobile-device-management-mdm)
      - [Lösungen](#lösungen-2)
      - [Werkzeuge](#werkzeuge-2)
    - [Schwachstellen Scanner](#schwachstellen-scanner)
    - [Security Incident Response Plattform](#security-incident-response-plattform)
    - [Security Information and Event Management (SIEM)](#security-information-and-event-management-siem)
    - [Sonstiges](#sonstiges)
    - [Virenschutz](#virenschutz)
  - [Sprachanwendungen](#sprachanwendungen)
    - [Korrekturanwendungen](#korrekturanwendungen)
    - [Übersetzungsprogramme](#übersetzungsprogramme)
    - [Webbasierte Übersetzung](#webbasierte-übersetzung)
  - [Systemüberwachung](#systemüberwachung)
    - [Alarmierung](#alarmierung)
    - [Anwendungsüberwachung](#anwendungsüberwachung)
    - [Benachrichtigungsdienste](#benachrichtigungsdienste)
    - [Bereitschafts-, Vorfalls- und Warnmeldungsmanagement](#bereitschafts--vorfalls--und-warnmeldungsmanagement)
    - [Dashboards / Visualisierung](#dashboards--visualisierung)
    - [Monitoringsysteme](#monitoringsysteme)
    - [Spezielle Überwachungssysteme](#spezielle-überwachungssysteme)
    - [Statusseiten](#statusseiten)
  - [Tools zum Lesen und Schreiben](#tools-zum-lesen-und-schreiben)
    - [Texteditoren](#texteditoren)
    - [Office-Anwendungen](#office-anwendungen)
    - [Markdown Tools](#markdown-tools)
    - [Tagebuch](#tagebuch)
    - [E-Books](#e-books)
    - [RSS](#rss)
    - [Sonstiges](#sonstiges-1)
  - [Unternehmenssoftware](#unternehmenssoftware)
    - [Customer-Relationship-Management (CRM)](#customer-relationship-management-crm)
    - [Enterprise-Resource-Planning (ERP)](#enterprise-resource-planning-erp)
    - [Projektmanagement](#projektmanagement)
    - [Rechnungsstellung](#rechnungsstellung)
    - [Zeiterfassung](#zeiterfassung)
  - [Virtualisierung](#virtualisierung)
    - [Containervirtualisierung](#containervirtualisierung)
    - [Desktopvirtualisierung](#desktopvirtualisierung)
    - [Orchestration und Cloud Management Lösungen](#orchestration-und-cloud-management-lösungen)
    - [Servervirtualisierung](#servervirtualisierung)
    - [Virtualisierungslösungen für Workstations](#virtualisierungslösungen-für-workstations)
    - [Werkzeuge](#werkzeuge-3)
  - [Wissensmanagement](#wissensmanagement)
    - [Brainstorming- und Mindmapping](#brainstorming--und-mindmapping)
    - [Kollaboration-Software (inkl. kollaborative Whiteboards)](#kollaboration-software-inkl-kollaborative-whiteboards)
    - [Notizen](#notizen)
    - [Wiki-Software](#wiki-software)
  - [Dienstleister](#dienstleister)
    - [Hardware](#hardware)
    - [Hosting](#hosting)
    - [Internet](#internet)
    - [Rechenzentren](#rechenzentren)
    - [Smarthome](#smarthome)
    - [Telefonie](#telefonie)
  - [Lizenz](#lizenz)

<!--start-->
<!--idoc:ignore:end-->

## Automatisierung

### Configuration Management

* [Ansible](http://www.ansible.com/) - **Ansible** ist ein Open-Source-Automatisierungswerkzeug zur Orchestrierung und allgemeinen Konfiguration und Administration von Computern. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [AWX](https://github.com/ansible/awx) - **AWX** bietet eine webbasierte Benutzeroberfläche, eine REST-API und eine Task-Engine, die auf Ansible aufbaut. Es ist eines der Upstream-Projekte für Red Hat Ansible Automation Platform. ![im Businesseinsatz][Business Icon]
* [Molecule](https://ansible.readthedocs.io/projects/molecule/) - Das **Molecule**-Projekt soll bei der Entwicklung und dem Testen von Ansible-Rollen helfen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Infrastructure-as-Code (IaC)

* [Atlantis](https://www.runatlantis.io/) - Terraform Pull Request Automation ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [OpenTofu](https://opentofu.org/) - The last MPL-licensed version of Terraform was forked as **OpenTofu**, which is backed by the Linux Foundation. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Terraform](https://www.terraform.io/) - **Terraform** ist ein von HashiCorp entwickeltes Infrastruktur-als-Code-Softwaretool. Die Benutzer definieren und stellen die Infrastruktur des Rechenzentrums mithilfe einer deklarativen Konfigurationssprache, der HashiCorp Configuration Language (HCL), oder optional mit JSON bereit. ![im Businesseinsatz][Business Icon]

### Weitere Automatisierungstools

* [Rundeck](https://www.rundeck.com/open-source) - **Rundeck** ist ein Open-Source Automatisierungstool für den Einsatz in Rechenzentren oder Cloud-Umgebungen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Semaphore UI](https://semaphoreui.com/) **Semaphore UI** ist eine moderne Benutzeroberfläche und leistungsstarke API für Ansible, Terraform, OpenTofu, PowerShell und andere DevOps-Tools. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Workflow-Automatisierung

* [n8n](https://n8n.io/) - **n8n** ist eine sichere, KI-native Workflow-Automatisierung. Es ist die weltweit beliebteste Plattform zur Workflow-Automatisierung für technische Teams. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [StackStorm](https://stackstorm.com/) - **StackStorm** (auch bekannt als „IFTTT für Ops“) ist eine ereignisgesteuerte Automatisierungslösung für DevOps und SREs zur automatischen Fehlerbehebung, Reaktion auf Vorfälle, Fehlerbehebung, Bereitstellung und mehr.

## Backup

* [Bareos](https://www.bareos.com/) - **Bareos** (**B**ackup **A**rchiving **R**ecovery **O**pen **S**ourced) ist eine netzwerkübergreifende freie Software (AGPLv3), die Daten aller gängigen Betriebssysteme sichern, archivieren und wiederherstellen kann. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Borg](https://www.borgbackup.org/) - **Borg** (früher **Attic** genannt) ist eine deduplizierende Backup-Software für verschiedene Unix-ähnliche Betriebssysteme. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [borgmatic](https://torsion.org/borgmatic/) - **borgmatic** ist ein auf Python basierendes Wrapper-Skript für Borg-Backups, das zur Vereinfachung und Automatisierung von Backups entwickelt wurde. Es zielt darauf ab, eine einfach zu bedienende und flexible Lösung für die Erstellung von Backups mit borgbackup zu bieten. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [BorgWarehouse](https://borgwarehouse.com/) - BorgWarehouse, eine schnelle und moderne WebUI für den zentralen Repository-Server von BorgBackup. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Proxmox Backup Server](https://www.proxmox.com/de/produkte/proxmox-backup-server/uebersicht) - **Proxmox Backup Server** ist eine Enterprise-Backup-Lösung zur Sicherung und Wiederherstellung von VMs, Containern und physischen Hosts. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Restic](https://restic.net/) - **Restic** ist eine hauptsächlich von Alexander Neumann entwickelte CLI-basierte Datensicherungssoftware, mit der inkrementelle und vollständige Backups auf Dateilevel erstellt werden können. ![im Heimeinsatz][Home Icon]
* [rdiff-backup](https://rdiff-backup.net/) - **rdiff-backup** ist eine für Linux und Windows entwickelte Datensicherungssoftware, mit der inkrementelle Backups erstellt werden können. ![im Businesseinsatz][Business Icon]
* [rsnapshot](https://rsnapshot.org/) - **rsnapshot** ist eine Software zur Erstellung von Datensicherungen von lokalen oder entfernten Rechnern. ![im Businesseinsatz][Business Icon]
* [Time Machine](https://support.apple.com/de-de/104984) - **Time Machine** ist eine Datensicherungssoftware von Apple, die seit Mac OS X Leopard (10.5) in das Betriebssystem macOS integriert ist. ![im Businesseinsatz][Business Icon]

## Betriebssysteme 

Ein **Betriebssystem**, auch **OS** (von englisch *operating system*) genannt, ist eine Zusammenstellung von Computerprogrammen, die die Systemressourcen eines Computers wie Arbeitsspeicher, Festplatten, Ein- und Ausgabegeräte verwaltet und diese Anwendungsprogrammen zur Verfügung stellt. 

### BSD oder BSD-ähnlich

* [FreeBSD](https://www.freebsd.org/) - **FreeBSD** ist ein freies und vollständiges unixoides Betriebssystem, das direkt von der Berkeley Software Distribution (BSD) abstammt. Mit einer Community aus fast 390 dauerhaft aktiven, offiziellen und Tausenden mitwirkenden Entwicklern gehört **FreeBSD** zu den größten Open-Source-Projekten. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [macOS](https://www.apple.com/de/macos/) - Das Betriebssystem **macOS**, früher **Mac OS X** und **OS X**, ist das Betriebssystem des kalifornischen Hard- und Software-Unternehmens Apple für Laptop- und Desktop-Computer der Mac-Reihe. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Linux

* [AlmaLinux](https://almalinux.org/) - **AlmaLinux** ist eine freie Linux-Distribution, die auf Red Hat Enterprise Linux (RHEL) des Unternehmens Red Hat aufbaut und dazu binärkompatibel ist. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [CentOS Stream](https://centos.org) - CentOS Stream ist eine auf RHEL basierende Distribution. Es handelt sich dabei um eine Art Beta-Version mit täglichen Updates („Rolling-Releases“), die aktueller als die entsprechende RHEL-Version ist. ![im Businesseinsatz][Business Icon]
* [Debian](https://www.debian.org) - **Debian** ist ein gemeinschaftlich entwickeltes freies Betriebssystem. **Debian GNU/Linux** basiert auf den grundlegenden Systemwerkzeugen des GNU-Projektes sowie dem Linux-Kernel. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Fedora](https://fedoraproject.org) - **Fedora** ist eine RPM-basierte Linux-Distribution. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Raspberry Pi OS](https://www.raspberrypi.com/software/) - Der Raspberry Pi braucht ein Betriebssystem, um zu funktionieren. **Raspberry Pi OS** (früher Raspbian genannt) ist das offiziell unterstützte Betriebssystem. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Red Hat Enterprise Linux](https://www.redhat.com/de/technologies/linux-platforms/enterprise-linux) - **Red Hat Enterprise Linux** (**RHEL**) ist eine populäre Linux-Distribution, die von der Firma Red Hat hergestellt wird und auf den Unternehmensmarkt abgestimmt ist. ![im Businesseinsatz][Business Icon]
* [Rocky Linux](https://rockylinux.org) - **Rocky Linux** ist eine Linux-Distribution, die auf Red Hat Enterprise Linux basiert. ![im Businesseinsatz][Business Icon]
* [SUSE Linux Enterprise Server](https://www.suse.com/de-de/products/server/) - **SUSE Linux Enterprise Server** (**SLES**) ist eine Linux-Distribution von SUSE, die speziell auf Unternehmenskunden ausgelegt ist. ![im Businesseinsatz][Business Icon]
* [Ubuntu](https://ubuntu.com) - **Ubuntu**, auch Ubuntu Linux, ist eine GNU/Linux-Distribution, die auf Debian basiert. ![im Businesseinsatz][Business Icon]

### Microsoft Windows 

* [Windows](https://www.microsoft.com/de-de/windows/windows-11?r=1) - **Windows** ist ein Betriebssystem für eine Workstation oder ein Tablet für Privatanwender oder Unternehmen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Windows Server](https://www.microsoft.com/de-de/windows-server) - **Windows Server** ist eine Reihe von Windows-Betriebssystemen der NT-Linie speziell für Server. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Mobile Betriebssysteme

* [Android](https://www.android.com/) - **Android** ist sowohl ein Betriebssystem als auch eine Softwareplattform für mobile Geräte wie Smartphones, Tabletcomputer, Fernseher, Mediaplayer, Netbooks und Autos, die von der von Google gegründeten und von ihr geleiteten Open Handset Alliance entwickelt werden.![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [iOS](https://www.apple.com/de/ios) - **iOS** ist ein von Apple entwickeltes mobiles Betriebssystem für das iPhone und den iPod touch. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [iPadOS](https://www.apple.com/de/ipados/ipados-18/) - **iPadOS** ist ein Betriebssystem, das seit 2019 bei Apples eigenen iPad-Tabletcomputern zum Einsatz kommt. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Sonstige Betriebssysteme

* [Disk Operating System](https://www.freedos.org/) - Als **Disk Operating System** (kurz **DOS**) wird ein Betriebssystem (für einen Computer) bezeichnet, dessen Schwerpunkt die Verwaltung von (magnetisch) gespeicherten Informationen in Form von Dateien auf sich drehenden (Disk) Speichermedien wie Disketten und Festplatten ist. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [OS/2](http://www.ecomstation.com/) - **OS/2** (**O**perating **S**ystem**/2** – anfangs bei IBM Deutschland auch *BS/2* für *B*etriebs*s*ystem*/2*) ist ein multitaskingfähiges Einzelbenutzer-Betriebssystem für Personal Computer mit x86-Prozessor, später auch PowerPC-Prozessoren. ![im Businesseinsatz][Business Icon]

### Spezielle Betriebssysteme 

* [Open-E JovianDSS](https://www.open-e.com/) - **Open-E JovianDSS** ist dank seines Hypervisor-unabhängigen Ansatzes eine perfekte Wahl für jede virtualisierte Datenspeicherumgebung. Er kann auf physischen Servern oder als virtuelle Speicher-Appliance (z. B. in einer hyperkonvergenten Umgebung) eingerichtet werden. ![im Businesseinsatz][Business Icon]
* [OpenMediaVault](https://www.openmediavault.org/) - **OpenMediaVault** (**OMV**) ist ein seit 2009 entwickeltes freies Betriebssystem für Netzwerk-Speicher (NAS). Es basiert auf der Linux-Distribution Debian. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [OPNsense](http://opnsense.org/) - **OPNsense** ist eine freie Firewall-Distribution auf Basis von FreeBSD auf der 64-Bit-x86-Architektur (x64). ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [pfSense](https://www.pfsense.org/) - **pfSense** ist eine Firewall-Distribution auf der Basis des Betriebssystems FreeBSD und des Paketfilters pf. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [TrueNAS](https://www.truenas.com/) - **TrueNAS** (vormals **FreeNAS**) ist ein freies Betriebssystem für Network Attached Storage. Es basiert auf FreeBSD und ist auf x86-kompatiblen Plattformen in der 64-Bit-Architektur lauffähig. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

## Entwicklung

### Bugtracking / Operatives Projektmanagement

* [Atlassian Jira](https://www.atlassian.com/software/jira) - **Jira** ist eine Webanwendung zur Fehlerverwaltung, Problembehandlung und zum operativen Projektmanagement, die von Atlassian entwickelt wird. ![im Businesseinsatz][Business Icon]
* [Bugzilla](https://www.bugzilla.org/) - **Bugzilla** ist ein freier webbasierter Bugtracker, also ein Werkzeug zur Verwaltung von Fehlern (englisch: bug reports) und Erweiterungswünschen (Feature-Request) in Softwareprodukten. ![im Businesseinsatz][Business Icon]
* [Mantis Bug Tracker](https://mantisbt.org/) - **Mantis Bug Tracker** (abgekürzt oft **MantisBT**) ist eine freie Software, die als Bugtracker zur Verwaltung und Verfolgung von Hinweisen auf Programmfehler (Fehlerberichte) und von Wünschen nach zusätzlichen Funktionen eingesetzt wird. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Redmine](https://www.redmine.org/) - **Redmine** ist eine freie, webbasierte Projektmanagement-Software. Sie kann für Benutzer- und Projektverwaltung, Diskussionsforen, Wikis, zur Ticketverwaltung oder Dokumentenablage genutzt werden. ![im Businesseinsatz][Business Icon]
* [Trac](http://trac.edgewall.org/) - **Trac** ist ein freies, webbasiertes Projektmanagement-Werkzeug zur Softwareentwicklung. ![im Businesseinsatz][Business Icon]

### Continuous Integration / Continuous Delivery (CI/CD)

* [GitHub Actions](https://docs.github.com/de/actions) - Mit **GitHub Actions** kannst du deine Softwareentwicklungs-Workflows direkt in Ihrem Repository automatisieren, anpassen und ausführen. Actions wurden ebenso für Forgejo und Gitea implementiert und sind weitestgehendst kompatibel ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [GitLab CI]() - Gitlab's integrierte, voll funktionsfähige CI/CD-Lösung. ![im Businesseinsatz][Business Icon]
* [GoCD](https://www.gocd.org/) - **GoCD** ist ein freier & quelloffener CI/CD-Server. Modellieren und visualisieren komplexe Arbeitsabläufe auf einfache Weise. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Jenkins](https://www.jenkins.io/) - **Jenkins** ist ein erweiterbares, webbasiertes Software-System zur kontinuierlichen Integration von Software-Komponenten zu einem Anwendungsprogramm. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Woodpecker CI](https://woodpecker-ci.org/) - Woodpecker ist eine einfache, aber leistungsstarke CI/CD-Engine mit großer Erweiterbarkeit. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Low-/No-Code-Plattformen

* [Budibase](https://budibase.com/) - **Budibase** ist eine Open-Source-Workflow-Plattform, die Ingenieuren Zeit und Energie für die Entwicklung von Anwendungen spart, die mit jeder Datenquelle integriert werden können und jeden Prozess beschleunigen. ![im Businesseinsatz][Business Icon]
* [SeaTable](https://seatable.io/) - **SeaTable** ist eine No-Code-Plattform, bei der Anwender ohne Programmiererfahrung selbst Geschäftsprozesse entwickeln und umsetzen können. **SeaTable** vereint dabei traditionelle Fähigkeiten einer Tabellenkalkulation wie Excel und ergänzt diese um vielfältige Funktionen zur Prozessautomatisierung und -visualisierung sowie einer vollumfänglichen API. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Microsoft Power Platform](https://microsoft.com/power-platform/) - Microsoft Power Platform ist eine Sammlung von Low-Code-Entwicklungstools, mit denen Benutzer benutzerdefinierte Geschäftsanwendungen erstellen, Arbeitsabläufe automatisieren und Daten analysieren können. Es bietet auch die Integration mit GitHub, Microsoft Azure, Microsoft Dynamics 365 und Microsoft Teams sowie anderen Microsoft- und Drittanbieteranwendungen. ![im Businesseinsatz][Business Icon]

### Programmiersprachen

* [COBOL](https://en.wikibooks.org/wiki/COBOL) - **COBOL** ist eine Programmiersprache, die in der Frühzeit der Computerentwicklung, Ende der 1950er-Jahre, entstand und bis heute verwendet wird. ![im Businesseinsatz][Business Icon]
* [Eiffel](https://www.ecma-international.org/publications-and-standards/standards/ecma-367/) - **Eiffel** ist eine universelle, rein objektorientierte Programmiersprache und wurde 1985 von dem französischen Informatiker Bertrand Meyer und seiner Firma Interactive Software Engineering Inc. (Goleta, Kalifornien) als Alternative zu C++ entworfen. ![im Businesseinsatz][Business Icon]
* [Microsoft Visual FoxPro](https://learn.microsoft.com/en-us/previous-versions/visualstudio/foxpro/mt490117(v=msdn.10)?redirectedfrom=MSDN) - **Microsoft Visual FoxPro** (*VFP*) ist eine 2007 abgekündigte RAD-Programmierumgebung von Microsoft für datenzentrierte Anwendungen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Free Pascal](https://freepascal.org/) - **Pascal** ist eine Anfang der 1970er Jahre entwickelte imperative Programmiersprache. **Free Pascal** oder **Free Pascal Compiler** (abgekürzt **FPC**) ist ein freier Compiler für die Programmiersprachen Pascal und Object Pascal. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Java](https://www.oracle.com/java/) - **Java** ist eine objektorientierte Programmiersprache und eine eingetragene Marke des Unternehmens Sun Microsystems, welches 2010 von Oracle übernommen wurde. Die Programmiersprache ist ein Bestandteil der Java-Technologie – diese besteht grundsätzlich aus dem Java-Entwicklungswerkzeug (JDK) zum Erstellen von Java-Programmen und der Java-Laufzeitumgebung (JRE) zu deren Ausführung. ![im Businesseinsatz][Business Icon]
* [Perl](https://www.perl.org) - **Perl** ist eine freie, plattformunabhängige und interpretierte Programmiersprache, die mehrere Paradigmen unterstützt. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Python](https://www.python.org) - **Python** ist eine universell nutzbare, üblicherweise interpretierte, höhere Programmiersprache. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Quelltext-Editoren / Integrierte Entwicklungsumgebungen

* [IntelliJ IDEA](https://www.jetbrains.com/idea/) - **IntelliJ IDEA** ist eine integrierte Entwicklungsumgebung (IDE) des Softwareunternehmens JetBrains für die Programmiersprachen Java, Kotlin, Groovy und Scala. ![im Businesseinsatz][Business Icon]
* [Visual Studio Code](https://code.visualstudio.com/) - **Visual Studio Code** (kurz *VS Code*) ist ein kostenloser Quelltext-Editor von Microsoft. ![im Businesseinsatz][Business Icon]
* [VSCodium](https://vscodium.com/) - **VSCodium** ist eine von der Gemeinschaft betriebene, frei lizenzierte Binärdistribution von Microsofts Editor VS Code. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Zed](https://zed.dev/) - **Zed** ist ein Code-Editor der nächsten Generation, der für die
leistungsstarke Zusammenarbeit mit Menschen und KI. ![im Businesseinsatz][Business Icon]

### Shellprogrammierung

* [Bash](https://www.gnu.org/software/bash/) - **Bash** (auch **BASH** oder **bash**), die **Bourne-again shell**, ist eine freie Unix-Shell unter GPL. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Powershell](https://docs.microsoft.com/de-de/powershell/) - **PowerShell** (auch **Windows PowerShell** und **PowerShell Core**) ist ein plattformübergreifendes Framework von Microsoft zur Automatisierung, Konfiguration und Verwaltung von Systemen, das einen Kommandozeileninterpreter inklusive Skriptsprache bietet. ![im Businesseinsatz][Business Icon]
* [Z shell (zsh)](https://www.zsh.org/) - Die **Z shell** (**zsh**) ist eine Unix-Shell, die sowohl als interaktive Login-Shell, als auch als ein mächtiger Kommandozeileninterpreter für Shellskripte verwendet werden kann. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Versionsverwaltung

#### Tools

* [Apache Subversion](https://subversion.apache.org/) - **Apache Subversion** (**SVN**) ist eine freie Software zur zentralen Versionsverwaltung von Dateien und Verzeichnissen. ![im Businesseinsatz][Business Icon]
* [Git](https://git-scm.com/) - **Git** ist eine freie Software zur verteilten Versionsverwaltung von Dateien, die durch Linus Torvalds initiiert wurde. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

#### Verwaltungsoberflächen für Versionsverwaltung

* [Forgejo](https://forgejo.org/) - **Forgejo** ist ein freies, in Go entwickeltes Softwarepaket für die Versionsverwaltung bei der Softwareentwicklung mit Git. Ich betreibe eine eigene Forgejo-Instanz unter [https://git.hadan-it.com](https://git.hadan-it.com) inklusive Forgejo Actions. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Gitea](https://gitea.io/) - **Gitea** ist eine freie, in Go entwickelte Softwarelösung, die eine gehostete Softwareentwicklungsplattform bereitstellt. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [GitHub](https://github.com/) - **GitHub** ist ein Onlinedienst zur gemeinschaftlichen (kollaborativ) Softwareentwicklung und Versionsverwaltung für Softwareprojekte. ![im Businesseinsatz][Business Icon]
* [GitLab](https://gitlab.com/) - **GitLab** ist ein Onlinedienst zur Softwareentwicklung und Versionsverwaltung für Softwareprojekte auf Git-Basis. ![im Businesseinsatz][Business Icon]

### Website-Entwicklung

#### Static site generators (SSGs)

* [Hugo](https://gohugo.io/) - **Hugo** ist eine freie Software zur Erzeugung statischer Websites, der unter der Apache-Lizenz in der Version 2 verfügbar ist. Meine [persönliche Visitenkarte](https://iamstephan.info) ist damit realisiert, welche ich mit dem von mir adaptierten und erweiterten Theme [hugo-goa](https://git.hadan-it.com/stiebke/hugo-goa) ([Demo](https://preview.hadan-it.com/hugo-goa-demo/)) gestaltet habe. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [iDoc](https://wangchujiang.com/idoc/) - Erzeuge statische Seiten aus allen Markdown-Dateien in einem Ordner. [Mein Techstack](https://techstack.hadan.de)  wurde mit **iDoc** realisiert. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [MkDocs](https://www.mkdocs.org/) ist ein Generator für statische Websites, der für die Erstellung von Projektdokumentationen entwickelt wurde. Ich verwende hier die Erweiterung [Material for MkDocs](https://squidfunk.github.io/mkdocs-material/) um eine ansprechende Gestaltung der Websites zu gewährleisten und Zusatzfunktionen zu implementieren. Meine [persönliche Website](https://stephan.hadan.de) habe ich damit realisiert. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

## Identity und Access Management

### Lösungen

* [Auth0](https://auth0.com) - Integriere schnell Authentifizierung und Autorisierung für Web-, Mobil- und Legacy-Anwendungen, damit man sich auf sein Kerngeschäft konzentrieren kann. ![im Businesseinsatz][Business Icon]
* [FreeIPA](https://www.freeipa.org/) - **FreeIPA** ist ein von dem Unternehmen Red Hat unterstütztes Freie-Software-Projekt mit dem Ziel, ein einfach zu verwaltendes Identity,-Policy-and-Audit-System (IPA) zur Verfügung zu stellen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Microsoft Entra ID](https://www.microsoft.com/de-de/security/business/identity-access/microsoft-entra-id) - **Microsoft Entra ID** (ehemals *Microsoft Azure Active Directory* oder *Azure AD*) ist eine cloudbasierte Identitäts- und Zugriffsmanagement-Software, welche von Microsoft entwickelt und angeboten wird. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

## Kommunikation

### E-Mail/Groupware

#### Clientsoftware

* [Apple Mail](http://www.apple.com/de/osx/apps/#mail) - Mail ist ein von Apple mit den Betriebssystemen watchOS, iOS, iPadOS und macOS, ausgeliefertes E-Mail-Programm. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Microsoft Outlook](https://www.microsoft.com/de-de/microsoft-365/outlook/) - **Microsoft Outlook** ist eine weit verbreitete Software des Unternehmens Microsoft zum Empfangen und Versenden von E-Mails sowie zum Verwalten von Terminen, Kontakten, Aufgaben und Notizen (Personal Information Manager) ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Mozilla Thunderbird](https://www.thunderbird.net/) - **Mozilla Thunderbird** ist ein freies E-Mail-Programm und zugleich Personal Information Manager (mit CalDAV-Unterstützung), Feedreader, Newsreader sowie Messaging- und Chat-Client (XMPP und IRC). ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Roundcube](https://roundcube.net/) - **Roundcube** ist eine freie Software für Webmail über IMAP, die in den Programmiersprachen PHP und JavaScript entwickelt wird. ![im Heimeinsatz][Home Icon]

#### Entwicklung

* [Mailpit](https://mailpit.axllent.org/) - Ein E-Mail- und SMTP-Testwerkzeug mit API für Entwickler. [im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

#### Serversoftware

* [Cipermail](https://www.ciphermail.com/) - **CipherMail** ist ein zentraler Mail Transfer Agent (MTA), der nach dem „store and forward“ Prinzip arbeitet. Eingehende E-Mails, gleichgültig ob von intern oder extern, werden nur so lange gespeichert, bis sie ver-/entschlüsselt wurden und an die Empfänger weitergeleitet werden können. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Dovecot](http://www.dovecot.org/) - **Dovecot** ist eine Mailserver Software-Suite. Sie ist als Mail Delivery Agent (MDA) und für die Netzwerkprotokolle POP3 und IMAP gestaltet. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Kolab](http://www.kolab.org/) - **Kolab** ist eine freie Groupware (kollaborative Software). Sie besteht aus dem Kolab-Server und den dazugehörigen Schnittstellenimplementationen in einer ganzen Reihe verfügbarer Kolab-Clients. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [mailcow: dockerized](https://mailcow.email) - **mailcow: dockerized** ist eine Open-Source-Groupware/E-Mail-Suite auf Basis von Docker. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Microsoft Exchange Server](https://products.office.com/de-de/exchange/email) - Microsoft Exchange Server ist eine Groupware- und E-Mail-Transport-Server-Software des Unternehmens Microsoft. ![im Businesseinsatz][Business Icon]
* [Postal](https://docs.postalserver.io/) - Postal ist ein kompletter und voll funktionsfähiger Mailserver für den Einsatz auf Websites und Webservern. Ähnlich wie Sendgrid, Mailgun oder Postmark, aber quelloffen und bereit für den Betrieb auf Ihren eigenen Servern. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Postfix](http://www.postfix.org/) - **Postfix** ist ein Mail Transfer Agent für Unix und Unix-Derivate. Die Software sollte zum Entwicklungszeitpunkt eine kompatible Alternative zu Sendmail sein. Dabei achteten die Programmierer insbesondere auf Sicherheitsaspekte. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Proxmox Mail Gateway](https://www.proxmox.com/en/products/proxmox-mail-gateway/overview) - **Proxmox Mail Gateway** ist die führende Open-Source-E-Mail-Sicherheitslösung, die Ihnen hilft, Ihren Mailserver vor allen E-Mail-Bedrohungen zu schützen, sobald diese auftauchen. ![im Businesseinsatz][Business Icon]
* [SOGo](https://sogo.nu/) - **SOGo** alias **S**calable **O**pen**G**roupware.**o**rg ist eine Abspaltung von OGo alias OpenGroupware.org zwecks höherer Skalierbarkeit. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Zimbra](https://www.zimbra.com/) - Die **Zimbra Collaboration Suite** (**ZCS**) (oft einfach nur als **Zimbra** bezeichnet) ist eine E-Mail- und Groupwarelösung von Synacor Inc. Zimbra wird primär über eine Webschnittstelle bedient. ![im Businesseinsatz][Business Icon]

### Echtzeitkommunikation

#### Desktop Clients

* [Discord](https://discordapp.com/) - Ein kostenloser und sicherer Sprach- und Text-Chat, der sowohl auf dem Desktop als auch auf dem Telefon funktioniert.
* [Element](https://element.io/) - Erstellen, teilen, kommunizieren. Sicheres Chatten und Telefonieren. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Ferdium](https://ferdium.org/) - Desktop-Anwendung, die Ihnen hilft, die Nutzung Ihrer Lieblingsanwendungen zu organisieren, indem sie sie in einer Anwendung zusammenfasst. Sie basiert auf Franz, mit dem Unterschied, dass Ferdium Ihnen viele zusätzliche Funktionen bietet und die Nutzung nicht einschränkt. ![im Heimeinsatz][Home Icon]
* [Mattermost](https://mattermost.com/) - **Mattermost** ist eine Open-Source-Plattform für die sichere Zusammenarbeit während des gesamten Lebenszyklus der Softwareentwicklung. ![im Businesseinsatz][Business Icon]
* [Microsoft Teams](https://teams.microsoft.com/) - **Microsoft Teams** (abgekürzt „**Teams**“ oder „**MS Teams**“) ist eine von Microsoft entwickelte Plattform, die Chat, Teams, Besprechungen, Notizen und Anhänge kombiniert. ![im Businesseinsatz][Business Icon]
* [Nextcloud Talk](https://nextcloud.com/talk/) - **Nextcloud Talk** ist die erste datenschutzfreundliche Plattform für die Online-Zusammenarbeit durch Meetings, Chats und Webinare. Alles in einer Anwendung. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Skype](https://www.skype.com/) - Plattformübergreifende Anwendung, die Videochat- und Sprachanrufdienste bietet. Benutzer können Bilder, Texte, Videos und andere digitale Dokumente austauschen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Slack](https://slack.com/) - Ein großartiges Tool für die Zusammenarbeit und Kommunikation im Team. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

#### Mobile Clients

* [Element](https://element.io/) - Erstellen, teilen, kommunizieren. Sicheres Chatten und Telefonieren. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Mattermost](https://mattermost.com/) - **Mattermost** ist eine Open-Source-Plattform für die sichere Zusammenarbeit während des gesamten Lebenszyklus der Softwareentwicklung. ![im Businesseinsatz][Business Icon]
* [Microsoft Teams](https://teams.microsoft.com/) - **Microsoft Teams** (abgekürzt „**Teams**“ oder „**MS Teams**“) ist eine von Microsoft entwickelte Plattform, die Chat, Teams, Besprechungen, Notizen und Anhänge kombiniert. ![im Businesseinsatz][Business Icon]
* [Nextcloud Talk](https://nextcloud.com/talk/) - **Nextcloud Talk** ist die erste datenschutzfreundliche Plattform für die Online-Zusammenarbeit durch Meetings, Chats und Webinare. Alles in einer Anwendung. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Skype](https://www.skype.com/) - Plattformübergreifende Anwendung, die Videochat- und Sprachanrufdienste bietet. Benutzer können Bilder, Texte, Videos und andere digitale Dokumente austauschen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Slack](https://slack.com/) - Ein großartiges Tool für die Zusammenarbeit und Kommunikation im Team. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

#### Serversoftware

* [Mattermost](https://mattermost.com/) - **Mattermost** ist eine Open-Source-Plattform für die sichere Zusammenarbeit während des gesamten Lebenszyklus der Softwareentwicklung. ![im Businesseinsatz][Business Icon]
* [Nextcloud Talk](https://nextcloud.com/talk/) - **Nextcloud Talk** ist die erste datenschutzfreundliche Plattform für die Online-Zusammenarbeit durch Meetings, Chats und Webinare. Alles in einer Anwendung. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Rocket.Chat](https://de.rocket.chat/) - Eine sichere und souveräne Kommunikationsplattform für Regierungen, Verteidigungsunternehmen und kritische Infrastrukturbetriebe. ![im Businesseinsatz][Business Icon]
* [Synapse](https://element-hq.github.io/synapse/latest/) - **Synapse** ist eine quelloffene Matrix-Homeserver-Implementierung, die von Element geschrieben und gepflegt wird. Matrix ist der offene Standard für sichere und interoperable Echtzeitkommunikation. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Zulip](https://zulip.com/) - **Zulip** ist eine freie Chat-Software und Groupware, die 2012 von Jeff Arnold, Waseem Daher, Jessica McKellar und Tim Abbott entwickelt wurde. Heute ist es eine Freie und Open Source Alternative zu Slack, mit mehr als 40.000 Commits durch mehr als 660 Personen. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

#### Videokonferenzen

* [BigBlueButton](https://bigbluebutton.org/) - **BigBlueButton** (kurz auch **BBB**) ist ein Open-Source-Webkonferenzsystem. Zusätzlich zu verschiedenen Webkonferenzdiensten verfügt es über Integrationen für viele der wichtigsten Lern- und Inhaltsverwaltungssysteme. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Facetime](http://www.apple.com/de/ios/facetime/) **Facetime** ist ein kostenloser Chat-Dienst des US-amerikanischen Unternehmens Apple. Der Dienst bietet IP-Telefonie und Videokonferenzen über eine eigene Anwendungssoftware. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Jitsi Meet](https://jitsi.org/jitsi-meet/) - **Jitsi Meet** ist eine WebRTC-basierende Software für Videokonferenzen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Nextcloud Talk](https://nextcloud.com/talk/) - **Nextcloud Talk** ist die erste datenschutzfreundliche Plattform für die Online-Zusammenarbeit durch Meetings, Chats und Webinare. Alles in einer Anwendung. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [OpenMeetings](https://openmeetings.apache.org/) - **OpenMeetings** ist eine freie Webkonferenz-Software. ![versuchen][Bulb Icon]
* [Zoom Meetings](https://zoom.us) - **Zoom Meetings** ist ein Dienst, mit dem Nutzer über eine Desktop- oder Smartphone-App, über eine Weboberfläche, per Telefon oder über ein Konferenzraum-System an Online-Videokonferenzen in HD-Qualität teilnehmen können. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]

#### Webclients

* [Element](https://element.io/) - Erstellen, teilen, kommunizieren. Sicheres Chatten und Telefonieren. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon] 
* [Mattermost](https://mattermost.com/) - **Mattermost** ist eine Open-Source-Plattform für die sichere Zusammenarbeit während des gesamten Lebenszyklus der Softwareentwicklung. ![im Businesseinsatz][Business Icon]

## Künstliche Intelligenz

### Anbieter von Hostingdienstleistungen

* [Amazon](https://aws.amazon.com/de/ai/machine-learning/) - Jeden Schritt des ML-Lebenszyklus mit dem umfassendsten Serviceangebot und einer speziell entwickelten Infrastruktur optimieren. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [DigitalOcean](https://www.digitalocean.com/products/ai-ml) - KI und maschinelles Lernen bei DigitalOcean. Alles, was man braucht, um das nächste große Ding zu entwickeln, zu betreiben und zu verwalten. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Google Cloud](https://cloud.google.com/gpu) - Leistungsfähige GPUs in Google Cloud für Machine Learning, wissenschaftliches Computing und generative KI. ![im Businesseinsatz][Business Icon]
* [Hetzner](https://www.hetzner.com/dedicated-rootserver/matrix-gpu/) - Die GEX-Reihe wird von NVIDIA-GPUs mit CUDA-Technologie angetrieben und eignet sich für ein breites Spektrum rechenintensiver Aufgaben wie Training oder Inferenz von KI-Modellen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Microsoft Azure](https://learn.microsoft.com/de-de/azure/virtual-machines/dedicated-host-gpu-optimized-skus) - Azure Dedicated Host-SKUs sind die Kombination aus einer VM-Familie und einer bestimmten Hardwarespezifikation. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Bibliotheken / Engines

* [crewai](https://www.crewai.com/) - Optimiere Arbeitsabläufe in verschiedenen Branchen mit leistungsstarken KI-Agenten. Erstelle und implementiere automatisierte Arbeitsabläufe mit jeder LLM- und Cloud-Plattform. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Dify](https://dify.ai) - Dify ist eine Open-Source-Plattform zur Entwicklung von LLM-Anwendungen. Orchestriere LLM-Apps von Agenten bis hin zu komplexen KI-Workflows, mit einer RAG-Engine. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [FlowiseAI](https://flowiseai.com/) - Open-Source-Low-Code-Tool für Entwickler zur Erstellung von kundenspezifischen LLM-Orchestrierungsabläufen und KI-Agenten. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [LangChain](https://www.langchain.com/langchain) - **LangChain**'s flexible abstractions and AI-first toolkit make it the first choice for developers when building with GenAI. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [LangGraph](https://www.langchain.com/langgraph) - Gewinne mit LangGraph die Kontrolle über die Entwicklung von Agenten, die zuverlässig komplexe Aufgaben erledigen. Erstelle und skaliere agentenbasierte Anwendungen mit der LangGraph Platform. ![im Heimeinsatz][Home Icon]

### Desktopanwendungen

* [AnythingLLM](https://anythingllm.com/) - KI in einer Desktop-Anwendung. Chatte mit Dokumenten, nutze KI-Agenten und mehr - vollständig lokal und offline. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [ChatGPT](https://openai.com/chatgpt/desktop/) - ChatGPT auf dem Desktop. Chatte über E-Mails, Screenshots, Dateien und alles, was Du auf Deinem Bildschirm siehst. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Claude](https://claude.ai/download) - Dein KI-Partner auf dem Desktop. Schnell, fokussiert und für intensive Arbeit konzipiert. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [DiffusionBee](https://diffusionbee.com/) - **DiffusionBee** ist die schnellste und einfachste Toolbox zur lokalen Ausführung von KI-Anwendungen mit Stable Diffusion. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Integrationen

* [Continue](https://www.langchain.com/langgraph) - Der führende Open-Source-KI-Code-Assistent. Sie können beliebige Modelle und Kontexte verbinden, um benutzerdefinierte Autovervollständigungs- und Chat-Erlebnisse innerhalb der IDE zu erstellen. Für VS Code, Codium und JetBrains IDEs. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Midjourney](https://www.midjourney.com/) - **Midjourney** ist eine Anwendung von Künstlicher Intelligenz (KI), die in der Lage ist, KI-Kunst zu erschaffen. Midjourney ist als Anwendung in Discord integriert. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Twinny](https://twinny.dev/) - Das einfachste, lokal oder API-gehostete AI-Code-Vervollständigungs-Plugin für Visual Studio Code - wie GitHub Copilot, aber 100% kostenlos. ![im Heimeinsatz][Home Icon]
  
### Mobile Anwendungen

* [ChatGPT Android](https://help.openai.com/en/articles/8142208-chatgpt-android-app-faq) - Die ChatGPT for Android Anwendung. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [ChatGPT iOS](https://openai.com/index/introducing-the-chatgpt-app-for-ios/) - Die neuesten Fortschritte von OpenAI. Diese offizielle App ist kostenlos, synchronisiert Deinen Verlauf auf allen Geräten und bringt Dir die neuesten Modellverbesserungen von OpenAI. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]

### Provider / APIs

* [Amazon Bedrock](https://aws.amazon.com/de/bedrock/) - Der einfachste Weg, generative KI-Anwendungen mit Basismodellen zu erstellen und zu skalieren. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Anthropic](https://www.anthropic.com/) - KI-Forschung und -Produkte, die die Sicherheit in den Vordergrund rücken. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Azure KI](https://azure.microsoft.com/de-de/solutions/ai) - Erstellen und Skalieren herausragender generativer KI-Systeme. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [DeepSeek](https://www.deepseek.com/) - DeepSeek-V3 erzielt einen bedeutenden Durchbruch bei der Inferenzgeschwindigkeit gegenüber früheren Modellen. Es führt die Rangliste der Open-Source-Modelle an und konkurriert weltweit mit den fortschrittlichsten Closed-Source-Modellen.![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Elevenlabs](https://elevenlabs.io/) - Der ElevenLabs-Stimmengenerator kann hochwertige, menschenähnliche Sprache in 32 Sprachen erzeugen. Perfekt für Hörbücher, Video-Voiceover, Werbespots und mehr. ![im Businesseinsatz][Business Icon]
* [FLUX.1](https://docs.bfl.ml/) - Die **FLUX.1** API bietet State-of-the-Art-Performance bei der Medienerzeugung mit Spitzenwerten bei Promptheit, visueller Qualität, Details und Ausgabevielfalt. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Google AI Studio](https://aistudio.google.com) - Baue mit den neuesten Modellen von Google DeepMind. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Mistral AI](https://mistral.ai/) - Offene und portable generative KI für Entwickler und Unternehmen. ![im Businesseinsatz][Business Icon]
* [OpenAI developer platform](https://platform.openai.com/) - ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [OpenRouter](https://openrouter.ai/) - Eine einheitliche Schnittstelle für LLMs. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Self-Hosting von Sprachmodellen

* [LM Studio](https://lmstudio.ai) - Lokale LLMs entdecken, herunterladen und ausführen. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [LocalAI](https://localai.io/) - **LocalAI** ist eine kostenlose, quelloffene OpenAI-Alternative. LocalAI fungiert als Drop-in-Ersatz-REST-API, die mit den OpenAI-API-Spezifikationen für lokales Inferencing kompatibel ist. Sie ermöglicht die Ausführung von LLMs, die Erzeugung von Bildern und Audio (und nicht nur) lokal oder vor Ort mit Consumer-Hardware und unterstützt mehrere Modellfamilien und Architekturen. Erfordert keine GPU. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Ollama](https://ollama.com) - Self-Hosting von Sprachmodellen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Sprachmodellfamilien

> [!NOTE/Anmerkung]
> Ich gebe hier keine Wertung ab, da sich diese Sprachmodellfamilien im steten Wandel befinden und sich auch im Anwendungsfall unterschiedlich bewähren. Diese Übersicht erhebt keinen Anspruch auf Vollständigkeit.

#### Proprietäre Modelle

* Claude
* FLUX.1
* Gemini
* GPT

#### Open Source Modelle

* Command-R
* DeepSeek
* llama
* Mistral
* Phi
* Qwen
* Teuken

### Webanwendungen

* [Colab](https://colab.research.google.com/) - **Colab*** ist ein gehosteter Jupyter-Notebook-Dienst von Google, für dessen Nutzung keine Einrichtung erforderlich ist und der kostenlosen Zugang zu Rechenressourcen, einschließlich GPUs und TPUs, bietet. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [ComfyUI](https://www.comfy.org/) - Die leistungsfähigste Open-Source-Anwendung für die Erstellung von Bildern, Videos und Audio mit GenAI. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Jupyter Notebook](https://jupyter.org/) - Das **Jupyter Notebook** ist die ursprüngliche Webanwendung für die Erstellung und den Austausch von Rechendokumenten. Es bietet eine einfache, optimierte, dokumentenzentrierte Erfahrung. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [JupyterLab](https://jupyter.org/) - **JupyterLab** ist die neueste webbasierte interaktive Entwicklungsumgebung für Notebooks, Code und Daten. Die flexible Benutzeroberfläche ermöglicht es Benutzern, Arbeitsabläufe in den Bereichen Datenwissenschaft, wissenschaftliches Rechnen, Computerjournalismus und maschinelles Lernen zu konfigurieren und zu gestalten. Ein modulares Design lädt zu Erweiterungen ein, um die Funktionalität zu erweitern und zu bereichern. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Open WebUI](https://openwebui.com/) - **Open WebUI** ist eine erweiterbare, selbst gehostete KI-Schnittstelle, die sich an Ihre Arbeitsabläufe anpasst und dabei vollständig offline funktioniert. Holen Sie sich Open WebUI. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [FLUX.1](https://blackforestlabs.ai/) - **FLUX.1** ist eine Anwendung von Künstlicher Intelligenz (KI), die in der Lage ist, aus Textbeschreibungen KI-Kunst zu erschaffen. Das proprietäre Programm wurde vom deutschen Start-up-Unternehmen Black Forest Labs Inc. mit Sitz in Freiburg im Breisgau entwickelt.
* [LibreChat](https://www.librechat.ai/) - **LibreChat** ist die ultimative Open-Source-App für alle Ihre KI-Unterhaltungen, vollständig anpassbar und kompatibel mit jedem KI-Anbieter - alles in einer schlanken Oberfläche. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Midjourney](https://www.midjourney.com/) - **Midjourney** ist eine Anwendung von Künstlicher Intelligenz (KI), die in der Lage ist, KI-Kunst zu erschaffen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Stable Diffusion web UI](https://github.com/AUTOMATIC1111/stable-diffusion-webui) - Eine Web-Schnittstelle für Stable Diffusion, implementiert mit der Gradio-Bibliothek. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]

### Werkzeuge

* [Crawl4AI](https://crawl4ai.com/mkdocs/) - **Crawl4AI**: LLM-freundlicher Web Crawler & Scraper mit offenem Quellcode. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [LangSmith](https://www.langchain.com/langsmith) - LangSmith ist eine All-in-One-Entwicklerplattform für jeden Schritt des Lebenszyklus von LLM-gestützten Anwendungen, unabhängig davon, ob Du mit LangChain baust oder nicht. Debugge, teste und überwache Deine LLM-Anwendungen. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

## Produktivitätssoftware

### Filehosting

* [Nextcloud](https://nextcloud.com/de/) - **Nextcloud** ist eine auf einem ownCloud-Fork basierende in PHP entwickelte freie Software für das Speichern von Daten (z. B. Dateien, Kalendern, Kontakten etc.) auf einem Server. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Samba]() - **Samba** ist ein freies Programmpaket, das es ermöglicht, Microsoft-Windows-Funktionen wie die Datei- und Druckdienste unter anderen Betriebssystemen zu nutzen und die Rolle eines Domain Controllers anzunehmen. Es implementiert hierfür unter anderem das SMB/CIFS-Protokoll. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Seafile](https://de.seafile.com/) - **Seafile** ist eine Software des gleichnamigen chinesischen Unternehmens, mit der sich Dateien zentral auf einem Server speichern (Filehosting), mit anderen Personen teilen (Filesharing) und zwischen Geräten synchronisieren lassen (File synchronisation). ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Kollaboration

* [Microsoft 365](https://www.microsoft.com/de-de/microsoft-365) - **Microsoft 365** und teilweise *Office 365* (ehemals nur *Office 365*) ist eine Kombination bestehend aus einem Onlinedienst, einer Office-Webanwendung und einem Office-Software-Abonnement von Microsoft Office. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

## Servicemanagement

### Infrastrukturmanagement

* [NetBox](https://netboxlabs.com/) - **NetBox** wurde entwickelt, um Netzwerkingenieure zu unterstützen. Seit ihrer Veröffentlichung im Jahr 2016 hat sich die Lösung zur Modellierung und Dokumentation der Netzwerkinfrastruktur für Tausende von Unternehmen weltweit etabliert. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### IT-Asset-Management

* [GLPI](https://www.glpi-project.org/) - **GLPI** (Akronym: Französisch: **G**estionnaire **L**ibre de **P**arc **I**nformatique, oder „Free IT Equipment Manager“ auf Englisch) ist ein Open-Source-IT-Asset-Management-, Problemverfolgungs- und Service-Desk-System. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [i-doit](https://www.i-doit.com/) - **i-doit** (**I** **do**cument **IT**) ist eine webbasierte Freie Software, die der Dokumentation komplexer IT-Infrastrukturen dient (IT-Dokumentation), ergänzt um zusätzliche Funktionen einer Configuration Management Database (CMDB). ![im Businesseinsatz][Business Icon]
* [Snipe-IT](https://snipeitapp.com/) - **Snipe-IT** wurde für die IT-Asset-Verwaltung entwickelt, damit IT-Abteilungen nachverfolgen können, wer welchen Laptop besitzt, wann er gekauft wurde, welche Softwarelizenzen und welches Zubehör verfügbar sind usw. ![im Businesseinsatz][Business Icon]

### Ticketsysteme

* [FreeScout](https://freescout.net/) - **FreeScout** ist ein Open-Source-Helpdesk und eine gemeinsam genutzte Mailbox - eine kostenlose, selbst gehostete Alternative zu Zendesk & Help Scout. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [OTOBO](https://otobo.io/de/) - **OTOBO** Service Management ist ein Ticketsystem, welches von der OTRS Community Edition geforked wurde. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Request Tracker](https://bestpractical.com/) - Unternehmen jeder Größe nutzen Request Tracker (RT), um Workflows, Kundenanfragen und interne Projektaufgaben aller Art zu verfolgen und zu verwalten. Mit nahtloser E-Mail-Integration, benutzerdefinierten Ticket-Lebenszyklen, konfigurierbarer Automatisierung und detaillierten Berechtigungen und Rollen erfüllt RT die Bedürfnisse der Kunden, der Mitarbeiter und sich selbst. ![im Businesseinsatz][Business Icon]
* [ServiceNow]() - **ServiceNow** ist eine Platform-as-a-Service-Lösung, die den Betrieb von Supportsystemen für das Unternehmens- und technische Management ermöglicht, wie z. B. IT-Service-Management und Helpdesk-Funktionen. ![im Businesseinsatz][Business Icon]
* [Zammad](https://zammad.org/) - **Zammad** ist ein freies Helpdesk- bzw. Issue-Tracking-System. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Znuny](https://www.znuny.org/de) - **Znuny** ist ein Open Source Ticketsystem. Es ist ein Fork der abgekündigten Community Edition von OTRS. ![im Businesseinsatz][Business Icon]

## Sicherheit

### Endpunktsicherheit

* [ESET PROTECT](https://protect.eset.com/) - Schutz für Endpoints mit zuverlässiger Abwehr von Ransomware und Zero-Days sowie unkomplizierter Festplattenverschlüsselung. ![im Businesseinsatz][Business Icon]
* [Microsoft Defender for Endpoint](https://www.microsoft.com/de-de/security/business/endpoint-security/microsoft-defender-endpoint) - **Microsoft Defender for Endpoint** ist eine Sicherheitsplattform für Endgeräte, die Unternehmensnetzwerke dabei unterstützt, fortschrittliche Bedrohungen zu verhindern, zu erkennen, zu untersuchen und auf sie zu reagieren. ![im Businesseinsatz][Business Icon]

### Mobile Application Management (MAM)

#### Lösungen

* [Jamf Now](https://www.jamf.com/de/produkte/jamf-now/) - **Jamf Now** ist die einfachste Möglichkeit, Apple Geräte für kleine und mittelständische Unternehmen zu verwalten. ![im Businesseinsatz][Business Icon]
* [Microsoft Intune](https://www.microsoft.com/de-de/microsoft-365/microsoft-endpoint-manager) Microsoft Intune (früher: *Microsoft Windows Intune*) ist eine Software zum Cloud Computing der Firma Microsoft. Sie dient der Verwaltung von PC und mobilen Endgeräten über das Internet. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Munki](https://www.munki.org/munki/) - **Munki** ist eine Reihe von Werkzeugen, die zusammen mit einem Webserver-basierten Repository für Pakete und Paket-Metadaten von macOS-Administratoren verwendet werden können, um Software-Installationen (und in vielen Fällen Entfernungen) auf macOS-Client-Rechnern zu verwalten. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

#### Werkzeuge

* [AutoPkg](https://autopkg.github.io/autopkg/) - **AutoPkg** ist ein Automatisierungsframework für die Softwarepaketierung und -verteilung unter macOS, das sich an den Aufgaben orientiert, die man normalerweise manuell durchführen würde, um Software von Drittanbietern für die Massenverteilung an verwaltete Clients vorzubereiten. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [MunkiReport](https://github.com/munkireport/munkireport-php) - **MunkiReport** ist ein Reporting-Client für macOS. Ursprünglich von Munki abhängig, kann **MunkiReport** eigenständig laufen oder mit Munki, Jamf oder anderen macOS-Management-Lösungen gekoppelt werden. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Sal](https://github.com/salopensource/sal) - **Sal** ist ein mehrmandantenfähiges Reporting-Dashboard für Munki mit der Möglichkeit, Informationen aus Facter anzuzeigen. Es verfügt über ein Plugin-System, mit dem Sie ganz einfach Widgets erstellen können, um Ihre benutzerdefinierten Informationen aus Facter, Grains, Munki's Conditional Items usw. anzuzeigen. ![im Businesseinsatz][Business Icon]
  
### Mobile Device Management (MDM)

#### Lösungen

* [fleet](https://fleetdm.com/) - Blitzschnelles Gerätemanagement, bei dem die Mitarbeiter sehen können, was vor sich geht. ![im Businesseinsatz][Business Icon]
* [Jamf Now](https://www.jamf.com/de/produkte/jamf-now/) - **Jamf Now** ist die einfachste Möglichkeit, Apple Geräte für kleine und mittelständische Unternehmen zu verwalten. ![im Businesseinsatz][Business Icon]
* [MicroMDM](https://micromdm.io/) - **MicroMDM** ist ein Projekt, das einen Open Source Mobile Device Management Server für Apple-Geräte bereitstellt. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon] 
* [Microsoft Intune](https://www.microsoft.com/de-de/microsoft-365/microsoft-endpoint-manager) Microsoft Intune (früher: *Microsoft Windows Intune*) ist eine Software zum Cloud Computing der Firma Microsoft. Sie dient der Verwaltung von PC und mobilen Endgeräten über das Internet. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [NanoMDM](https://github.com/micromdm/nanomdm) - **NanoMDM** ist ein minimalistischer Apple MDM-Server und eine Bibliothek, die stark von MicroMDM inspiriert ist. ![versuchen][Bulb Icon]

#### Werkzeuge

* [DEPNotify](https://gitlab.com/Mactroll/DEPNotify) - **DEPNotify** ist eine kleine, leichtgewichtige Benachrichtigungsapplikation, die entwickelt wurde, um Ihre Benutzer darüber zu informieren, was während einer DEP-Registrierung vor sich geht. Die App ist sehr einfach zu bedienen und leicht zu implementieren. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Escrow Buddy](https://github.com/macadmins/escrow-buddy) - **Escrow Buddy** ist ein macOS-Autorisierungs-Plugin, das es MDM-Administratoren ermöglicht, neue FileVault-Schlüssel für die persönliche Wiederherstellung auf Macs zu generieren und zu hinterlegen, für die kein gültiger hinterlegter Schlüssel im MDM vorhanden ist. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [InstallApplications](https://github.com/macadmins/installapplications) - **InstallApplications** ist eine Alternative zu Tools wie PlanB, mit denen man dynamisch Pakete zur Verwendung mit InstallApplication herunterladen kann. Dies ist nützlich für DEP-Bootstraps und ermöglicht es, ein deutlich reduziertes Ausgangspaket zu haben, das leicht aktualisiert werden kann, ohne das Ausgangspaket neu zu packen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Intune Shell Scripts](https://github.com/microsoft/shell-intune-samples) - Intune Customer Experience Engineering Shell Script Repo. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Nudge](https://github.com/macadmins/nudge) - **Nudge** ist eine mehrsprachige Anwendung, die benutzerdefinierte Aufschübe bietet und macOS-Updates stark fördert. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Octory](https://octory.io/) - **Octory** ist eine hochgradig anpassbare und vollständig integrierte macOS-Anwendung, mit der Nutzer durch ein herausragendes Erlebnis geführt und unterstützt werden können. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [osquery](https://osquery.io/) - SQL-gestützte Instrumentierung, Überwachung und Analyse von Betriebssystemen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Outset](https://github.com/macadmins/outset) - **Outset** ist ein Dienstprogramm, das automatisch Skripte und Pakete während der Boot-Sequenz, der Benutzeranmeldung oder bei Bedarf verarbeitet. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [SOFA](https://sofa.macadmins.io/) - **SOFA** (**S**imple **O**rganized **F**eed for **A**pple Software Updates) unterstützt MacAdmins durch effiziente Verfolgung und Bereitstellung von Informationen über Updates für macOS und iOS. Es besteht aus einem maschinenlesbaren Feed und einer benutzerfreundlichen Weboberfläche, die ständig aktuelle Informationen über XProtect-Daten, Betriebssystem-Updates und die in diesen Versionen enthaltenen Details liefert. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Support App](https://github.com/root3nl/SupportApp) - Die **Support App** wurde von Root3 entwickelt, einem Spezialisten für die Verwaltung von Apple-Geräten. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Support Companian](https://github.com/macadmins/SupportCompanion) Support Companion ist eine macOS-Hilfsanwendung, die Endbenutzern einen schnellen und einfachen Zugang zu wichtigen Informationen und Aktionen bietet. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [UMAD](https://github.com/macadmins/umad) - **UMAD** (**U**niversal **M**DM **A**pproval **D**ialog) ist ein Tool, das Benutzern mit bereits vorhandenen Geräten hilft, sich bei MDM zu registrieren. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Schwachstellen Scanner

* [OpenVAS](http://www.openvas.org/index-de.html) - **OpenVAS** (**Open** **V**ulnerability **A**ssessment **S**canner) ist ein Modul, bestehend aus verschiedenen Diensten und Werkzeugen, des Greenbone Vulnerability Managements (GVM). Das Modul bildet eine Lösung für die Schwachstellen-Suche und das Schwachstellen-Management.

### Security Incident Response Plattform

* [RTIR](https://bestpractical.com/rtir) - **Request Tracker for Incident Response** (**RTIR**) baut auf allen Funktionen von [Request Tracker (RT)](https://bestpractical.com/) auf und bietet vorkonfigurierte Warteschlangen und Workflows für Incident Response-Teams. Es ist das Tool der Wahl für viele CERT- und CSIRT-Teams auf der ganzen Welt. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [TheHive](https://strangebee.com/) - **TheHive**: eine skalierbare, quelloffene und kostenlose Plattform zur Reaktion auf Sicherheitsvorfälle. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Security Information and Event Management (SIEM)

* [Microsoft Sentinel](https://www.microsoft.com/de-de/security/business/siem-and-xdr/microsoft-sentinel) - Microsoft Sentinel bietet eine intelligente, umfassende SIEM-Lösung zur Erkennung, Untersuchung, Abwehr und proaktiven Suche nach Cyberbedrohungen. Microsoft Sentinel führt Daten, Analysen und Workflows zusammen.
* [Wazuh](https://wazuh.com/) - Wazuh ist eine kostenlose und quelloffene Sicherheitsplattform, die XDR- und SIEM-Schutz für Endgeräte und Cloud-Workloads vereint. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Sonstiges

* [MISP Threat Sharing](https://misp-project.org/) - **MISP Threat Sharing** (**MISP**), die Plattform zum Austausch von Malware-Informationen, ist eine Open-Source-Plattform für Bedrohungsdaten. Im Rahmen des Projekts werden Hilfsmittel und Dokumentationen für eine effektivere Aufklärung von Bedrohungen entwickelt, indem Indikatoren für eine Gefährdung ausgetauscht werden.

### Virenschutz

* [ClamAV](https://www.clamav.net/) - **ClamAV** (Clam **A**nti**V**irus) ist ein unter der GNU General Public License stehendes Virenschutzprogramm – also eine Anwendung gegen Schädlinge wie etwa Viren – mit einem Phishing-Filter, welcher häufig auf E-Mail-Servern zur Ausfilterung sogenannter Computerwürmer und Phishing-E-Mails zum Einsatz kommt. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

## Sprachanwendungen

### Korrekturanwendungen

* [LanguageTool](https://languagetool.org/de) - LanguageTool ist eine KI-basierte Komma-, Grammatik- und Rechtschreibprüfung. Korrigiere Texte in vielen verschiedenen Sprachen und schreiben diese um. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Übersetzungsprogramme

* [DeepL](https://www.deepl.com/en/app/) - Übersetzungen in bester Qualität. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [LibreTranslate](https://libretranslate.com/) - Kostenlose und quelloffene API für maschinelle Übersetzung. Selbst gehostet, offline-fähig und einfach einzurichten. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Pot](https://pot-app.com/) - Plattformübergreifende Wortübersetzung und OCR. ![im Heimeinsatz][Home Icon]

### Webbasierte Übersetzung

* [translate5](https://www.translate5.net/) - **translate5** ist ein Open Source Online- bzw. Cloud-Übersetzungssystem für den professionellen Einsatz bei Sprachdienstleistern und den Sprachenabteilungen von Unternehmen. ![im Businesseinsatz][Business Icon]
* [Weblate](https://weblate.org/de/) - **Weblate** ist ein quelloffenes webbasiertes Übersetzungstool mit Versionskontrolle. Es umfasst mehrere hundert Sprachen mit grundlegenden Definitionen und ermöglicht die Hinzufügung weiterer Sprachdefinitionen. Alle Definitionen können von der Web-Community oder einer definierten Gruppe von Personen sowie durch die Integration von maschineller Übersetzung, wie DeepL, Amazon Translate oder Google Translate, bearbeitet werden. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

## Systemüberwachung

Ich führe hier neben System-Monitoring-Anwendungen auch Werkzeuge zur Observability auf.

> [!NOTE/Observability vs. Monitoring]
> Observability und Monitoring werden manchmal gleichbedeutend verwendet. Mit der zunehmenden Komplexität von Werkzeugen, kommerziellen Angeboten und Praktiken wurde "Monitoring" in "Observability" umbenannt, um die neuen Werkzeuge von den alten zu unterscheiden.
>
> Die Begriffe werden üblicherweise dahingehend unterschieden, dass Systeme anhand vordefinierter Telemetriedaten überwacht werden und dass überwachte Systeme beobachtbar sein können.
>
> Majors et al. weisen darauf hin, dass Ingenieurteams, die nur über Monitoringwerkzeuge verfügen, sich letztlich auf das Vorwissen von Experten (Seniorität) verlassen, während Teams, die über Observabilitywerkzeuge verfügen, auf explorative Analysen (Neugier) setzen.
>
> *Quelle: [Wikipedia](https://en.wikipedia.org/wiki/Observability_(software)#Observability_vs._monitoring)*

### Alarmierung

* [Alerta](https://alerta.io/) - **Alerta** ist ein Open-Source-Monitoring-System, das entwickelt wurde, um Warnmeldungen (Alerts) aus verschiedenen Quellen zu konsolidieren und zu deduplizieren, um eine schnelle und übersichtliche Visualisierung zu ermöglichen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Alertmanager](https://prometheus.io/docs/alerting/latest/alertmanager/) - Der **Alertmanager** verarbeitet Alarme, die von Client-Anwendungen wie dem Prometheus-Server gesendet werden. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Anwendungsüberwachung

* [Sentry](https://sentry.io/) - **Sentry** ist eine Software zur Anwendungsüberwachung, die von 4 Millionen Entwicklern als "nicht schlecht" eingestuft wird. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Benachrichtigungsdienste

* [Gotify](https://gotify.net/) - **Gotify** ist ein einfacher Server zum Senden und Empfangen von Nachrichten. ![im Heimeinsatz][Home Icon]
* [ntfy](https://ntfy.sh/) - **ntfy** ist ein einfacher HTTP-basierter Pub-Sub-Benachrichtigungsdienst. Er ermöglicht es, von jedem Computer aus über Skripte und/oder über eine REST-API Benachrichtigungen an ein Telefon oder den Desktop zu senden. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Pushover](https://pushover.net/) - **Pushover** macht es einfach, Echtzeit-Benachrichtigungen auf dem Android-Mobiltelefon, iPhone, iPad und Desktop zu erhalten (auch auf Android Wear und Apple Watch!). ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]

### Bereitschafts-, Vorfalls- und Warnmeldungsmanagement

* [Dispatch](https://netflix.github.io/dispatch/) - Dispatch ist ein von Netflix entwickeltes, auf Slack basierendes Open-Source-Tool für die Reaktion auf Vorfälle, das die effektive Verwaltung von Sicherheitsvorfällen unterstützt, indem es sich tief in bestehende Tools integriert, die in einer Organisation verwendet werden (Slack, GSuite, Jira usw.). ![im Businesseinsatz][Business Icon]
* [GoAlert](https://goalert.me/) - Open-Source-Bereitschaftsdienstplanung, automatische Eskalationen und Benachrichtigungen, damit man keinen wichtigen Alarm verpasst. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Grafana OnCall](https://grafana.com/oss/oncall/) - Entwicklerfreundliche Incident Response mit hervorragender Slack-Integration. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Oncall](https://oncall.tools/) + [Iris](https://iris.claims/) - Oncall (Bereitschaftsdienstplanung) und Iris (Eskalation von Vorfällen) sind zwei sich ergänzende Open-Source-Bibliotheken für das Vorfallsmanagement, die von LinkedIn entwickelt wurden. Während Oncall die Bereitschaftspläne verwaltet, erstellt Iris die Vorfälle und eskaliert die Vorfälle zu den entsprechenden Bereitschaftsplänen in Iris. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Opsgenie](https://www.atlassian.com/de/software/opsgenie) - Warnmeldungen zentralisieren und die richtigen Benutzer zum richtigen Zeitpunkt benachrichtigen. ![im Businesseinsatz][Business Icon]
* [Pagerduty](https://www.pagerduty.com/de/) - **PagerDuty** ist eine Plattform für Echtzeit-Operations und die Reaktion auf Störungen, die Maschinendaten und menschliche Intelligenz integriert, um die Transparenz und Agilität in Unternehmen zu verbessern. ![im Businesseinsatz][Business Icon]
* [SIGNL4](https://www.signl4.com/de/) - **SIGNL4** automatisiert Alarmierungsprozesse, liefert Alarme an die richtigen Personen zur richtigen Zeit und ermöglicht es Betriebsteams, mit mobiler Alarmierung von jedem Ort aus zu reagieren und kritische Störungen erfolgreich zu beheben. ![im Businesseinsatz][Business Icon]
* [Splunk On-Call](https://www.splunk.com/en_us/products/on-call.html) - **Splunk On-Call** ist eine Incident-Management-Software, die es Teams ermöglicht, eine Kultur der Hochverfügbarkeit aufrechtzuerhalten, ohne den Innovationsprozess zu verlangsamen. In dem Moment, in dem etwas schief läuft, setzt **Splunk On-Call** die Mitarbeiter automatisch in Aktion. ![im Businesseinsatz][Business Icon]
* [Squadcast](https://www.squadcast.com/) - Automatisieren Sie die Reaktion auf Vorfälle, reduzieren Sie Ausfallzeiten und verbessern Sie die Leistung Ihres Technikerteams mit der **Squadcast** Reliability Automation Platform. Führen Sie alle Ihre Arbeitsabläufe für Bereitschaftsdienst und Störungsreaktion auf einer einheitlichen Plattform zusammen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Dashboards / Visualisierung

* [Grafana](https://grafana.com/grafana/) - Grafana ist eine plattformübergreifende Open-Source-Anwendung zur grafischen Darstellung von Daten aus verschiedenen Datenquellen wie z. B. InfluxDB, MySQL, PostgreSQL, Prometheus und Graphite. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Kibana](https://www.elastic.co/products/kibana) - Kibana ist eine browserbasierte Analyseplattform, die auf der Suchmaschine Elasticsearch aufbaut. Sie ermöglicht die Suche und Visualisierung der in Elasticsearch-Indizes enthaltenen Daten. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Monitoringsysteme

* [Checkmk](https://www.checkmk.com/) - **Checkmk** ist eine in Python und C++ entwickelte Software für das Service-Monitoring von IT-Infrastruktur. ![versuchen][Bulb Icon]
* [Icinga](http://www.icinga.com/) - **Icinga** ist eine Open-Source-Anwendung zur System- und Netzwerküberwachung. ![im Businesseinsatz][Business Icon]
* [Nagios](http://www.nagios.org/) - **Nagios** ist eine Software zum Service-Monitoring komplexer IT-Infrastrukturen. ![im Businesseinsatz][Business Icon]
* [openITCockpit](https://openitcockpit.io/) - openITCockpit ist ein modernes Monitoring-Framework, mit dem sich alles überwachen lässt. Baremetal-Server, virtuelle Maschinen, Netzwerkgeräte, Anwendungen, Container, Cloud-Umgebungen oder das Internet der Dinge. ![versuchen][Bulb Icon]
* [Prometheus](https://prometheus.io/) - Prometheus ist eine freie Software zum Service-Monitoring und Echtzeit-Alerting von IT-Infrastrukturen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Uptime Kuma](https://uptime.kuma.pet/) - Uptime Kuma ist ein einfach zu bedienendes, selbstgehostetes Überwachungsprogramm inklusive Statusseiten. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Zabbix](https://www.zabbix.com/) - Zabbix ist ein Open-Source-Netzwerk-Monitoringsystem, welches hauptsächlich von Alexei Vladishev entwickelt wurde. Inzwischen wird Zabbix von der Firma Zabbix SIA weiterentwickelt. Es dient der Überwachung von IT-Infrastrukturen. 2001 wurde die erste Version veröffentlicht. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Spezielle Überwachungssysteme

* [healthchecks.io/](https://healthchecks.io/) - Einfache und effektive Cron-Job-Überwachung. Kommt bei mir self-hosted als Dead-Man-Switch zum Einsatz um die Verfügbarkeit von Überwachungssystemen selbst zu überprüfen oder um zeitgesteuerte Prozesse zu überwachen.  ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Statusseiten

* [Cachet](https://cachethq.io/) - Cachet ist ein Open-Source-Statusseitensystem, das bei der Verwaltung von Vorfällen, Systemausfällen und geplanten Wartungsarbeiten unterstützt. Es bietet eine optimierte Möglichkeit, mit Nutzern über Vorfälle, geplante Wartungsarbeiten und Systemmetriken zu kommunizieren und schafft so Transparenz und Vertrauen in Ihre Dienste. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Gatus](https://gatus.io/) - Automatisierte entwicklerorientierte Statusseite. ![im Businesseinsatz][Business Icon]

## Tools zum Lesen und Schreiben

Anwendungen zum Bearbeiten von Text, ich bevorzuge Open-Source-Editoren.

### Texteditoren

* [CotEditor](https://coteditor.com/) - Leichtgewichtiger Editor für macOS. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Notepad++](https://notepad-plus-plus.org/) - **Notepad++** ist ein freier Texteditor für Windows. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Vim](https://www.vim.org/) - **Vim** (Vi IMproved) ist eine Weiterentwicklung des Texteditors vi. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Office-Anwendungen

* [LibreOffice](https://de.libreoffice.org/) - **LibreOffice** (Abkürzungen **LibO** oder **LO**) ist eine freie Zusammenstellung typischer Standardsoftware für Bürotätigkeiten (Office-Paket). Zu LibreOffice gehören Programme für Textverarbeitung (Writer), Tabellenkalkulation (Calc), Präsentation (Impress) und zum Erstellen von Zeichnungen (Draw). Ein Datenbankmanagementsystem (Base) und ein Formeleditor (Math) sind ebenfalls enthalten. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Microsoft Office](https://products.office.com/) - **Microsoft Office** ist ein Office-Paket von Microsoft für Windows, macOS, iOS, iPadOS, Android. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Google Workspace](https://workspace.google.com/) - **Google Workspace** (früher *Google Apps for Business* und *Google Apps for Work*, dann *G Suite*) ist eine Reihe von Software-Werkzeugen des US-amerikanischen Unternehmens Google LLC. Sie basieren auf Cloud-Computing- und Groupware-Konzepten. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Markdown Tools

* [Marp](https://marp.app/) - **Marp** ist ein Ökosystem, mit dem Präsentationen in Markdown geschrieben werden können. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [reveal.js](https://revealjs.com/) - **reveal.js** ist ein Open-Source-HTML-Präsentations-Framework. Es ermöglicht jedem, der einen Webbrowser hat, schöne Präsentationen kostenlos zu erstellen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]


### Tagebuch

* [linked](https://uselinked.com/de/) - Eine einfache, ablenkungsfreie Möglichkeit, Gedanken festzuhalten, den Geist zu entrümpeln und die Dinge zu behalten, an die man sich erinnern möchte. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### E-Books

* [Calibre](https://calibre-ebook.com/) - Freier, quelloffener E-Book-Manager und -Reader. ![im Heimeinsatz][Home Icon]
* [Kindle App](https://www.amazon.com/l/16571048011) - Amazons offizielle Lese-App für Kindle. ![im Heimeinsatz][Home Icon]
* [Koodo Reader](https://www.koodoreader.com/en) - All-in-One-eBook-Reader, der über 15 Formate unterstützt. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Scribus](https://www.scribus.net/) - Professionelle Layout- und Publishing-Software. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Sigil](https://sigil-ebook.com/) - Multiplattform-EPUB ebook Editor. ![im Heimeinsatz][Home Icon]

### RSS

* [FreshRSS](https://freshrss.org/) - **FreshRSS** ist ein selbstgehosteter RSS- und Atom-Feed-Aggregator. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [NetNewsWire](https://ranchero.com/netnewswire/) - **NetNewsWire** ist ein kostenloser und quelloffener Feed-Reader für macOS. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Reeder 5](http://reederapp.com/) - Newsreader für Feedbin, Feedly, Feed Wrangler und so weiter. ![im Heimeinsatz][Home Icon]

### Sonstiges

* [Skim](http://skim-app.sourceforge.net/) - PDF-Reader und Notizprogramm für OS X. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Zotero](https://www.zotero.org/) - Kostenloses Tool zum Sammeln, Organisieren, Kommentieren, Zitieren und Teilen von Forschungsergebnissen. ![im Heimeinsatz][Home Icon]

## Unternehmenssoftware

### Customer-Relationship-Management (CRM)

* [Infor CRM](https://www.infor.com/de-de/products/customer-experience-suite/crm) - **Infor CRM** (vormals SalesLogix) ist eine cloudbasierte Anwendung, die Funktionen für den Vertrieb, den Kundenservice, Marketing-Analysen und Berichte bietet. ![im Businesseinsatz][Business Icon]
* [vtiger CRM](https://www.vtiger.de/) - **vtiger CRM** ist eine freie Open-Source-Software für das Customer-Relationship-Management (CRM). ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]

### Enterprise-Resource-Planning (ERP)

* [Dolibarr](https://www.dolibarr.org/) - Open Source ERP & CRM für Unternehmen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [odoo](https://www.odoo.com/de_DE) - **Odoo** ist eine integrierte ERP-Software-Lösung (Enterprise-Resource-Planning) mit einem dualen Lizenzmodell. ![im Businesseinsatz][Business Icon]
* [SAP Business ByDesign](https://www.sap.com/germany/products/erp/business-bydesign.html) - **SAP Business ByDesign** ist eine On-Demand-Unternehmenssoftware, die in Echtzeit Abfragen und Reports generieren kann. Sie bietet Möglichkeiten für Geschäftsprozessabwicklungen mit durchgängiger Informationsverarbeitung, etwa für Finanzbuchhaltung, Kunden- und Projektmanagement oder das Angebots- und Rechnungswesen. ![im Businesseinsatz][Business Icon]

### Projektmanagement

* [OpenProject](https://www.openproject.org/) - **OpenProject** ist eine kollaborative Projektmanagement-Software. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [WeKan](https://wekan.github.io/) - **WeKan** ist eine Anwendung für kollaborative Kanban-Tafeln. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Rechnungsstellung

* [Invoice Ninja](https://www.invoiceninja.org/) - **Invoice Ninja** ist die führende Open-Source-Plattform für leistungsstarke Rechnungssoftware für kleine Unternehmen und Freiberufler. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Zeiterfassung

* [kimai](https://www.kimai.org/) - Kimai ist eine webbasierte Anwendung zur Zeiterfassung für mehrere Benutzer. Sie eignet sich für alle: Freiberufler, Unternehmen, Organisationen - jeder kann seine Zeiten erfassen, Berichte erstellen, Rechnungen erstellen und vieles mehr. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

## Virtualisierung

### Containervirtualisierung

* [chroot](https://manpages.debian.org/bookworm/manpages-de/chroot.8.de.html) - **chroot** isoliert einen Teil des Dateisystems vom umliegenden Rest, sodass es für einen Prozess so aussieht, als ob der als Argument übergebene Pfad das Wurzelverzeichnis des Dateisystems wäre. Das Verfahren lässt sich jedoch leicht aushebeln, weshalb es nicht als echte Isolierung taugt. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Docker](https://www.docker.com/) - **Docker** ist eine Containervirtualisierungsplattform, die viele der vorstehenden Techniken einsetzt und um benutzerfreundliche Werkzeuge und Dienste ergänzt. Dazu gehört beispielsweise eine Beschreibung von Images (Dockerfiles) oder ein Repository, das solche Images verwaltet. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [LXC](https://linuxcontainers.org/) - **LXC** (**L**inu**x** **C**ontainers) ist ein Verfahren zur Containervirtualisierung auf Betriebssystemebene, das mehrere voneinander isoliert laufende Linux-Systeme auf einem einzigen Host ermöglicht. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Podman](https://podman.io/) - **Podman** ist ein Container-Manager, der ohne einen Daemon ausgeführt werden kann und auf dem Konzept von Kubernetes Pods aufbaut. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Desktopvirtualisierung

* [Azure Virtual Desktop]() - **Azure Virtual Desktop** (**AVD**), früher bekannt als **Windows Virtual Desktop** (**WVD**), ist ein auf Microsoft Azure basierendes System zur Virtualisierung seiner Windows-Betriebssysteme, das virtualisierte Desktops und Anwendungen sicher in der Cloud (über das Internet) unter Verwendung des Remote Desktop Protocol bereitstellt. Es richtet sich an Unternehmenskunden und nicht an einzelne Nutzer. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Remote Desktop Services (RDS)](https://docs.microsoft.com/en-us/windows/win32/termserv/terminal-services-portal) - **Remotedesktopdienste** (**RDS**), in Windows Server 2008 und früher auch als Terminalservicss bekannt, sind eine der Komponenten von Microsoft Windows, die es einem Benutzer ermöglichen, eine interaktive Sitzung auf einem entfernten Computer oder einer virtuellen Maschine über eine Netzwerkverbindung zu initiieren und zu steuern. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [UDS Enterprise](https://udsenterprise.com/en) - **UDS Enterprise** ist ein Multiplattform-Verbindungsbroker für Windows- und Linux-Desktop-Virtualisierung, Windows- und Linux-Anwendungsvirtualisierung, Fernzugriff auf physische Windows-, Linux- und macOS-Geräte. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Windows 365](https://www.microsoft.com/de-de/windows-365) - Bereitstellen und Verwalten von Cloud PCs mit **Windows 365** – einer Virtualisierungslösung von Microsoft, die für Hybridarbeit geschaffen ist. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Orchestration und Cloud Management Lösungen

* [Apache CloudStack](https://cloudstack.apache.org/) - Open-Source-Softwaresystem für die Bereitstellung und Verwaltung großer Netzwerke virtueller Maschinen als hochverfügbare, hochskalierbare Infrastructure-as-a-Service (IaaS)-Cloud-Computing-Plattform. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Kubernetes](https://kubernetes.io/) **Kubernetes** (auch als **K8s** bezeichnet) ist ein von Google entwickeltes Open-Source-System zur Verwaltung von Container-Anwendungen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Nomad](https://www.nomadproject.io/) **Nomad** ist ein einfacher und flexibler Scheduler und Orchestrator für die Bereitstellung und Verwaltung von Containern und nicht containerisierten Anwendungen vor Ort und in der Cloud in großem Umfang. ![im Businesseinsatz][Business Icon]
* [OpenStack](https://www.openstack.org/) - Cloud-Betriebssystem, das große Pools von Rechen-, Speicher- und Netzwerkressourcen in einem Rechenzentrum steuert, die alle über APIs mit gemeinsamen Authentifizierungsmechanismen verwaltet und bereitgestellt werden. ![im Businesseinsatz][Business Icon]
  * [OpenStack Marketplace](https://www.openstack.org/marketplace/distros/) - Liste verschiedener Openstack-Distros und -Appliances.
* [OpenNebula](https://opennebula.io/) - Open-Source-Cloud-Computing-Plattform zum Aufbau und zur Verwaltung von Unternehmens-Clouds. Sie unterstützt mehrere Virtualisierungstechnologien, z. B. VMware, KVM und auch LXC und Firecracker. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [Orchard](https://github.com/cirruslabs/orchard) - Orchestrator für den Betrieb von Tart Virtual Machines auf einem Cluster von Apple Silicon Geräten. ![versuchen][Bulb Icon]
* [Portainer](https://www.portainer.io/) - **Portainer** ist eine universelle Container-Management-Plattform. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Xen Orchestra](https://xen-orchestra.com/) - **Xen Orchestra** (**XO**) ist eine Verwaltungsplattform für XenServer/XCP-ng. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Servervirtualisierung

* [Firecracker](https://firecracker-microvm.github.io/) - **Firecracker** ist eine Open-Source-Virtualisierungstechnologie, die speziell für die Erstellung und Verwaltung sicherer, mandantenfähiger Container und funktionsbasierter Dienste entwickelt wurde. ![im Heimeinsatz][Home Icon]
* [KVM](http://www.linux-kvm.org/) - **Die Kernel-based Virtual Machine** (**KVM**) ist eine Infrastruktur des Linux-Kernels zur Virtualisierung, die auf mit den Hardware-Virtualisierungstechniken von Intel (VT) oder AMD (AMD-V) ausgestatteten x86-Prozessoren sowie auf der System-z-Architektur lauffähig ist. ![im Businesseinsatz][Business Icon]
* [Proxmox VE](https://www.proxmox.com/en/proxmox-virtual-environment/) - **Proxmox VE** (**Proxmox** **V**irtual **E**nvironment; kurz **PVE**) ist eine auf Debian basierende Open-Source-Virtualisierungsplattform zum Betrieb von virtuellen Maschinen mit einem Webinterface zur Einrichtung und Steuerung von x86-Virtualisierungen. Die Umgebung basiert auf QEMU mit der Kernel-based Virtual Machine (KVM). PVE bietet neben dem Betrieb von klassischen virtuellen Maschinen (Gastsystemen), die auch den Einsatz von Virtual Appliances erlauben, auch Linux Containers (LXC) an. ![im Businesseinsatz][Business Icon]
* [VMware vSphere](https://www.vmware.com/products/cloud-infrastructure/vsphere) - **VMware vSphere** ist eine Virtualisierungs-Plattform für den Bereich Cloud-Infrastruktur, Rechenzentrums- und Servervirtualisierung. ![im Businesseinsatz][Business Icon]
* [XCP-ng](https://xcp-ng.org/) - **XCP-ng** ist eine Linux-Distribution des Xen-Projekts, mit vorkonfiguriertem Xen-Hypervisor und dem Xen-API-Projekt (XAPI), die sofort einsatzbereit sind. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [XenServer](https://www.xenserver.com/) - **XenServer** ist eine Virtualisierungsplattform, die auf dem Xen-Hypervisor basiert. ![im Businesseinsatz][Business Icon]
* [Xen Hypervisor](https://www.xenproject.org/) - **Xen**, auch **Xen Project** (in Abgrenzung zu darauf basierenden kommerziellen Produkten), ist ein Hypervisor, also eine Software, die den Betrieb mehrerer virtueller Maschinen auf einem physischen Computer erlaubt. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Virtualisierungslösungen für Workstations

* [DOSBox](https://www.dosbox.com/) - **DOSBox** ist ein freier Emulator für die Spieleplattform „MS-DOS“ bzw. „DOS-PC“. Technisch ist DOSBox daher ein x86-Emulator, der PC-kompatibles DOS und die in dessen Ära gebräuchliche Hardware nachbildet. ![im Heimeinsatz][Home Icon]
* [Orka Desktop](https://www.macstadium.com/orka-desktop) - **Orka Desktop** ist ein Programm zur Desktop-Virtualisierung, mit dem Sie virtuelle macOS-Maschinen lokal mit einer benutzerfreundlichen GUI erstellen und verwalten können. ![im Heimeinsatz][Home Icon]
* [Parallels Desktop](http://www.parallels.com/de/products/desktop/) - **Parallels** Desktop ist eine Virtualisierungssoftware für Mac OS X von Parallels. ![im Businesseinsatz][Business Icon]
* [QEMU](https://www.qemu.org/) - Ein generischer und quelloffener Maschinenemulator und Virtualisierer. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Tart](https://tart.run/) - **Tart** ist ein Virtualisierungs-Toolset zum Erstellen, Ausführen und Verwalten von virtuellen Maschinen unter macOS und Linux auf Apple Silicon. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [UTM](https://mac.getutm.app/) - **UTM** nutzt das Hypervisor-Virtualisierungsframework von Apple, um ARM64-Betriebssysteme auf Apple Silicon mit nahezu nativer Geschwindigkeit auszuführen. Auf Intel-Macs kann das x86/x64-Betriebssystem virtualisiert werden. Darüber hinaus ist eine Emulation mit geringerer Leistung verfügbar, um x86/x64 auf Apple Silicon sowie ARM64 auf Intel auszuführen. Für Entwickler und Enthusiasten gibt es außerdem Dutzende anderer emulierter Prozessoren, darunter: ARM32, MIPS, PPC und RISC-V. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Vetu](https://github.com/cirruslabs/vetu) - Einfaches Erstellen, Veröffentlichen und Virtualisieren von ephemeren Linux-VMs. ![im Heimeinsatz][Home Icon]
* [Veetu](https://veertu.com/) - Stelle ephemere macOS-VMs für iOS CI/CD vor Ort, im verwalteten Hosting oder auf AWS EC2 Macs bereit. Erkenne proaktiv bekannte CVEs in Deinen CI/CD-Umgebungen. ![versuchen][Bulb Icon]
* [VirtualBox](https://www.virtualbox.org/) - **VirtualBox** ist eine Virtualisierungssoftware des US-amerikanischen Unternehmens Oracle, die ursprünglich von der InnoTek Systemberatung GmbH aus Baden-Württemberg entwickelt wurde. ![im Businesseinsatz][Business Icon]
* [VMware Fusion Pro for Mac](https://www.vmware.com/products/desktop-hypervisor/workstation-and-fusion) - Die einfache und leistungsstarke VMware Desktop Hypervisor-Anwendung für Mac. Integrierte Unterstützung für Windows 11 für Arm, 3D-Hardware-beschleunigte DirectX 11-Grafik, ultraschnelle Dateifreigabe und mehr. ![im Businesseinsatz][Business Icon]!
* [VMware Workstation Pro for PC](https://www.vmware.com/products/desktop-hypervisor/workstation-and-fusion) - Erstelle und teste nahezu jede Anwendung mit der weltweit führenden Desktop-Hypervisor-Anwendung für Windows und Linux. ![im Businesseinsatz][Business Icon]

### Werkzeuge

* [Vagrant](https://www.vagrantup.com/) - **Vagrant** ist ein Tool zum Erstellen und Verteilen von Entwicklungsumgebungen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]

## Wissensmanagement

### Brainstorming- und Mindmapping

* [FreeMind](https://freemind.sourceforge.net/wiki/) - **FreeMind** ist eine freie Software zum Visualisieren und Strukturieren von Inhalten (Begriffe, Ideen, Lernstoff, Sitzungsergebnisse usw.), die durch den Fork Freeplane weiter entwickelt wird. ![im Heimeinsatz][Home Icon]
* [Freeplane](https://www.freeplane.org/) - **Freeplane** ist eine freie Software zum Visualisieren und Strukturieren von Inhalten. ![im Heimeinsatz][Home Icon]
* [SimpleMind](https://simplemind.eu/) - **SimpleMind** ist der weltweit führende Anbieter von plattformübergreifenden Mind Mapping Tools. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [XMind](http://www.xmind.net/) - **XMind** ist eine Brainstorming- und Mindmapping-Software, die von XMind Ltd aus Hongkong entwickelt wird. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Kollaboration-Software (inkl. kollaborative Whiteboards)

* [Excalidraw](https://excalidraw.com/) - **Excalidraw** ist ein virtuelles, kollaboratives Whiteboard-Tool, mit dem Sie auf einfache Weise Diagramme skizzieren können, die wie von Hand gezeichnet aussehen. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [FigJam](https://www.figma.com/de-de/figjam/) - Das Online-Whiteboard zur Zusammenarbeit für Teams. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Microsoft Loop](https://loop.cloud.microsoft/) - **Microsoft Loop** ist eine Plattform für Online-Collaboration, die von Microsoft entwickelt wird. Sie ist kostenlos mit einem Microsoft-Konto nutzbar. ![im Businesseinsatz][Business Icon]
* [Miro](https://miro.com/de) - **Miro** ist eine Online-Kollaborationsplattform des US-amerikanischen Unternehmens RealtimeBoard, Inc. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Notion](https://www.notion.so/) - **Notion** ist ein kommerzieller Onlinedienst, der vom US-amerikanischen Unternehmen Notion Labs Inc. betrieben wird. Der Dienst bietet Produktivitätswerkzeuge wie Notizen, Aufgabenmanagement, Projektverwaltung und Lesezeichen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Outline](https://www.getoutline.com/) - Die schnellste Wissensdatenbank für wachsende Teams. Wunderschön, kollaborativ in Echtzeit, mit vielen Funktionen und kompatibel mit Markdown. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [tldraw](https://www.tldraw.com/) - Ein kostenloses und sofort einsatzbereites Tool für die Zusammenarbeit am Whiteboard. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]

### Notizen

* [Joplin](https://joplinapp.org/) - **Joplin** ist eine Open-Source-App für Notizen. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Microsoft OneNote](https://www.onenote.com/) - **Microsoft OneNote** ist eine Software zum Erstellen und Organisieren von Notizen. ![im Businesseinsatz][Business Icon]
* [Obsidian](https://obsidian.md/) - **Obsidian** ist eine Software zur Erstellung und Organisation von Notizen im Markdown-Format, die für den persönlichen Gebrauch kostenlos ist. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]

### Wiki-Software

* [Atlassian Confluence](http://www.atlassian.com/software/confluence/) - **Confluence** ist eine kommerzielle Wiki-Software, die vom australischen Unternehmen Atlassian entwickelt und als Enterprise Wiki für die Dokumentation und Kommunikation von Wissen und den Wissensaustausch in Unternehmen und Organisationen verwendet wird. ![im Businesseinsatz][Business Icon]
* [MediaWiki](https://www.mediawiki.org/wiki/MediaWiki/de) - **MediaWiki** ist eine frei verfügbare Verwaltungssoftware für Inhalte in Form eines Wiki-Systems. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [XWiki](https://www.xwiki.org/) - **XWiki** ist eine kostenlose Open Source Wikisoftware, die in Java geschrieben wurde und deren Design auf Erweiterbarkeit ausgerichtet ist. ![im Businesseinsatz][Business Icon]

## Dienstleister

Eine Liste von Diensteistern, mit welchen ich zusammenarbeite oder zusammengearbeitet habe.

### Hardware

* [Apple](https://www.apple.com/de/) - **Apple Inc.** ist ein US-amerikanischer Hard- und Softwareentwickler und ein Technologieunternehmen, das Computer, Smartphones und Unterhaltungselektronik sowie Betriebssysteme und Anwendungssoftware entwickelt und vertreibt. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [AVM](https://avm.de/) - **AVM** ist in Europa einer der führenden Hersteller von Produkten für den Breitbandanschluss und das digitale Zuhause. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Dell](https://www.dell.com/de-de) - **Dell Technologies Inc.** (vormals **Dell Inc.** bzw. **Dell Computer Corporation**) ist ein US-amerikanischer Hersteller von Computern und Speichersystemen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Edgecore Networks](https://www.edge-core.com/) - Edgecore entwickelt ein schlüsselfertiges Ökosystem von Hardware- und Software-Netzwerkplattformen für Service Provider, um das Potenzial offener Netzwerke zu erschließen und das neue Serviceerlebnis in mobilen und Multi-Cloud-Landschaften zu ermöglichen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Netgear](https://www.netgear.com/) - **Netgear** ist ein US-amerikanisches Unternehmen mit Sitz im Silicon Valley, das Geräte für Datennetze konstruiert und vertreibt. ![im Heimeinsatz][Home Icon]
* [Raspberry Pi](https://www.raspberrypi.com/) - Der **Raspberry Pi** ist eine Serie von Einplatinencomputern, die von der britischen Raspberry Pi Foundation entwickelt wurden. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Thomas-Krenn.AG](https://www.thomas-krenn.com) - Europaweit führender Hersteller individueller Server- und Storage-Systeme. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Ubiquiti Networks](https://www.ui.com/) - **Ubiquiti Networks** ist ein amerikanischer Hersteller von aktiven Netzwerkkomponenten. ![im Businesseinsatz][Business Icon]

### Hosting

* [Amazon Web Services]() - **Amazon Web Services** (**AWS**) ist ein US-amerikanischer Cloud-Computing-Anbieter, der 2006 als Tochterunternehmen des Online-Versandhändlers Amazon.com gegründet wurde. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [ETH-Services](https://www.eth-services.de/) - **ETH-Services** stellt am Standort Frankfurt diverse Leistungen im Hosting-Bereich wie KVM-VPS, Colocation oder IP-Transit für private und kommerzielle Einsatzzwecke bereit. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Hetzner Online](https://www.hetzner.com/) - Die **Hetzner Online GmbH** ist ein Internetdienstanbieter mit Sitz in Gunzenhausen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Google Cloud Platform](https://cloud.google.com/) - Die **Google Cloud Platform** (**GCP**), die von Google angeboten wird, ist eine Reihe von Cloud-Computing-Diensten, die auf der gleichen Infrastruktur laufen, die auch Google selbst intern für seine Endbenutzerprodukte wie Google Search und YouTube nutzt. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Microsoft Azure](http://azure.microsoft.com/) - **Microsoft Azure** (kurz: **Azure**, vormals: Windows Azure) ist eine Cloud-Computing-Plattform von Microsoft mit Diensten wie SQL Azure oder AppFabric, die sich in erster Linie an Softwareentwickler richtet. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [OVH](https://www.ovhcloud.com/de/) - **OVH SAS** mit Sitz in Roubaix (Frankreich) ist ein französischer Telekommunikationsanbieter und Internetdienstleister sowie Hostingdienstleister. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon]
* [STACKIT](https://www.stackit.de/de/) - **STACKIT** – Die deutsche Cloud für Unternehmen. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Internet

* [Globalways](https://www.globalways.net/) - **Globalways**, der führende Internetanbieter für Unternehmen in der Region Stuttgart, steht für smarte Connectivity-Infrastruktur mit maximaler Datensicherheit. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]
* [Vodafone](https://www.vodafone.de/business/) - Die **Vodafone GmbH** ist ein deutsches Tochterunternehmen des britischen Telekommunikationsunternehmens Vodafone Group. Sie bietet in Deutschland Mobilfunk, DSL, Kabelinternet, Festnetztelefonie, Kabelfernsehen und IPTV an. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Rechenzentren

* [AtlasEdge](https://www.atlasedge.com/) - **AtlasEdge**, vormals [Datacenter One GmbH](https://www.dc1.com), steht für zertifizierte Rechenzentren, Colocation und Connectivity-Angebote in Deutschland. ![im Businesseinsatz][Business Icon] ![favorisiert][Favorite Icon]

### Smarthome

* [Aqara](https://www.aqara.com/de/) - **Aqara** ist ein führender Hersteller von Smart Home- und IoT-Geräten. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Govee](https://eu.govee.com/) - **Govee** ist ein chinesischer Hersteller für LED-basierte Beleuchtung aller Art. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Meross](https://www.meross.com/en-gc) - **Meross** bietet hochwertige Smart-Home-Produkte und Lösungen für die Hausautomatisierung, darunter intelligente Beleuchtung, intelligente Stecker, intelligente Sensoren und intelligente Schalter. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

### Telefonie

* [fraenk](https://fraenk.de/) - **fraenk** ist der günstige Tarif, der sich vollständig per App abschließen & verwalten lässt. ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [freenet FUNK](https://www.freenet-funk.de/) - **freenet FUNK** ist ein Mobilfunk-Tarif von freenet, der unlimitiertes Datenvolumen mit größter Übersichtlichkeit und Flexibilität verbindet.  ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [sipgate](https://www.sipgate.io/) - **sipgate** ist ein Internet-Telefonie-Anbieter mit Sitz in Deutschland, betrieben von der Sipgate GmbH, Düsseldorf. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]
* [Vodafone](https://www.vodafone.de/business/) - Die **Vodafone GmbH** ist ein deutsches Tochterunternehmen des britischen Telekommunikationsunternehmens Vodafone Group. Sie bietet in Deutschland Mobilfunk, DSL, Kabelinternet, Festnetztelefonie, Kabelfernsehen und IPTV an. ![im Businesseinsatz][Business Icon] ![im Heimeinsatz][Home Icon] ![favorisiert][Favorite Icon]

## Lizenz

<p xmlns:cc="http://creativecommons.org/ns#" xmlns:dct="http://purl.org/dc/terms/"><a property="dct:title" rel="cc:attributionURL" href="https://techstack.hadan.de">Mein Techstack</a> von <a rel="cc:attributionURL dct:creator" property="cc:attributionName" href="https://stephan.hadan.de">Stephan Hadan</a> ist lizenziert unter <a href="https://creativecommons.org/licenses/by/4.0/?ref=chooser-v1" target="_blank" rel="license noopener noreferrer" style="display:inline-block;">Creative Commons Attribution 4.0 International<img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/cc.svg?ref=chooser-v1" alt=""><img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/by.svg?ref=chooser-v1" alt=""></a></p>

[Business Icon]: https://design.hadan-it.com/common/icon-kit/extras/mini-business.svg "Geschäftseinsatz"
[Home Icon]: https://design.hadan-it.com/common/icon-kit/extras/mini-home.svg "Heimeinsatz"
[Favorite Icon]: https://design.hadan-it.com/common/icon-kit/extras/mini-favorite.svg "Favorisiert"
[Bulb Icon]: https://design.hadan-it.com/common/icon-kit/extras/mini-bulb.svg "Versuchen"

<!--idoc:config:
title: Mein Techstack -
description: Eine Übersicht über die von mir eingesetzten Tools, Betriebsysteme, Sprachen und Anwendungen - Mein Techstack
-->
